[ 
https://issues.apache.org/jira/browse/AMBARI-25371?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17071046#comment-17071046
 ] 

Hakan Damar edited comment on AMBARI-25371 at 3/30/20, 2:53 PM:
----------------------------------------------------------------

I tested in v2.7.5 and problem is still exists.

I try to build in docker container. (Centos 7)
{code:java}
System info:
Bower version: 1.3.8
Node version: 4.5.0
OS: Linux 4.9.0-12-amd64 x64
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO]
[INFO] Ambari Main 2.7.5.0.0 .............................. SUCCESS [  3.911 s]
[INFO] Apache Ambari Project POM 2.7.5.0.0 ................ SUCCESS [  0.174 s]
[INFO] Ambari Web 2.7.5.0.0 ............................... SUCCESS [ 57.985 s]
[INFO] Ambari Views 2.7.5.0.0 ............................. SUCCESS [  1.078 s]
[INFO] Ambari Admin View 2.7.5.0.0 ........................ FAILURE [  5.349 s]
[INFO] ambari-utility 1.0.0.0-SNAPSHOT .................... SKIPPED
[INFO] ambari-metrics 2.7.5.0.0 ........................... SKIPPED
[INFO] Ambari Metrics Common 2.7.5.0.0 .................... SKIPPED
[INFO] Ambari Metrics Hadoop Sink 2.7.5.0.0 ............... SKIPPED
[INFO] Ambari Metrics Flume Sink 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Metrics Kafka Sink 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Metrics Storm Sink 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Metrics Storm Sink (Legacy) 2.7.5.0.0 ....... SKIPPED
[INFO] Ambari Metrics Collector 2.7.5.0.0 ................. SKIPPED
[INFO] Ambari Metrics Monitor 2.7.5.0.0 ................... SKIPPED
[INFO] Ambari Metrics Grafana 2.7.5.0.0 ................... SKIPPED
[INFO] Ambari Metrics Host Aggregator 2.7.5.0.0 ........... SKIPPED
[INFO] Ambari Metrics Assembly 2.7.5.0.0 .................. SKIPPED
[INFO] Ambari Service Advisor 1.0.0.0-SNAPSHOT ............ SKIPPED
[INFO] Ambari Server 2.7.5.0.0 ............................ SKIPPED
[INFO] Ambari Functional Tests 2.7.5.0.0 .................. SKIPPED
[INFO] Ambari Agent 2.7.5.0.0 ............................. SKIPPED
[INFO] ambari-logsearch 2.7.5.0.0 ......................... SKIPPED
[INFO] Ambari Logsearch Appender 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Logsearch Config Api 2.7.5.0.0 .............. SKIPPED
[INFO] Ambari Logsearch Config JSON 2.7.5.0.0 ............. SKIPPED
[INFO] Ambari Logsearch Config Solr 2.7.5.0.0 ............. SKIPPED
[INFO] Ambari Logsearch Config Zookeeper 2.7.5.0.0 ........ SKIPPED
[INFO] Ambari Logsearch Config Local 2.7.5.0.0 ............ SKIPPED
[INFO] Ambari Logsearch Log Feeder Plugin Api 2.7.5.0.0 ... SKIPPED
[INFO] Ambari Logsearch Log Feeder Container Registry 2.7.5.0.0 SKIPPED
[INFO] Ambari Logsearch Log Feeder 2.7.5.0.0 .............. SKIPPED
[INFO] Ambari Logsearch Web 2.7.5.0.0 ..................... SKIPPED
[INFO] Ambari Logsearch Server 2.7.5.0.0 .................. SKIPPED
[INFO] Ambari Logsearch Assembly 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Logsearch Integration Test 2.7.5.0.0 ........ SKIPPED
[INFO] ambari-infra 2.7.5.0.0 ............................. SKIPPED
[INFO] Ambari Infra Solr Client 2.7.5.0.0 ................. SKIPPED
[INFO] Ambari Infra Solr Plugin 2.7.5.0.0 ................. SKIPPED
[INFO] Ambari Infra Manager 2.7.5.0.0 ..................... SKIPPED
[INFO] Ambari Infra Assembly 2.7.5.0.0 .................... SKIPPED
[INFO] Ambari Infra Manager Integration Tests 2.7.5.0.0 ... SKIPPED
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  01:08 min
[INFO] Finished at: 2020-03-30T14:43:10Z
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal org.codehaus.mojo:exec-maven-plugin:1.2.1:exec 
(Bower install) on project ambari-admin: Command execution failed. Process 
exited with an error: 1 (Exit value: 1) -> [Help 1]
[ERROR]
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e 
switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please 
read the following articles:
[ERROR] [Help 1] 
http://cwiki.apache.org/confluence/display/MAVEN/MojoExecutionException
[ERROR]
[ERROR] After correcting the problems, you can resume the build with the command
[ERROR]   mvn <args> -rf :ambari-admin
[root@3b81611c8517 apache-ambari-2.7.5-src]# mvn --version
Apache Maven 3.6.3 (cecedd343002696d0abb50b32b541b8a6ba2883f)
Maven home: /opt/maven
Java version: 1.8.0_242, vendor: Oracle Corporation, runtime: 
/usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre
Default locale: en_US, platform encoding: ANSI_X3.4-1968
OS name: "linux", version: "4.9.0-12-amd64", arch: "amd64", family: "unix"
{code}
 


was (Author: hakand):
I tested in v2.7.5 and problem is still exists.

 
{code:java}
System info:
Bower version: 1.3.8
Node version: 4.5.0
OS: Linux 4.9.0-12-amd64 x64
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO]
[INFO] Ambari Main 2.7.5.0.0 .............................. SUCCESS [  3.911 s]
[INFO] Apache Ambari Project POM 2.7.5.0.0 ................ SUCCESS [  0.174 s]
[INFO] Ambari Web 2.7.5.0.0 ............................... SUCCESS [ 57.985 s]
[INFO] Ambari Views 2.7.5.0.0 ............................. SUCCESS [  1.078 s]
[INFO] Ambari Admin View 2.7.5.0.0 ........................ FAILURE [  5.349 s]
[INFO] ambari-utility 1.0.0.0-SNAPSHOT .................... SKIPPED
[INFO] ambari-metrics 2.7.5.0.0 ........................... SKIPPED
[INFO] Ambari Metrics Common 2.7.5.0.0 .................... SKIPPED
[INFO] Ambari Metrics Hadoop Sink 2.7.5.0.0 ............... SKIPPED
[INFO] Ambari Metrics Flume Sink 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Metrics Kafka Sink 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Metrics Storm Sink 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Metrics Storm Sink (Legacy) 2.7.5.0.0 ....... SKIPPED
[INFO] Ambari Metrics Collector 2.7.5.0.0 ................. SKIPPED
[INFO] Ambari Metrics Monitor 2.7.5.0.0 ................... SKIPPED
[INFO] Ambari Metrics Grafana 2.7.5.0.0 ................... SKIPPED
[INFO] Ambari Metrics Host Aggregator 2.7.5.0.0 ........... SKIPPED
[INFO] Ambari Metrics Assembly 2.7.5.0.0 .................. SKIPPED
[INFO] Ambari Service Advisor 1.0.0.0-SNAPSHOT ............ SKIPPED
[INFO] Ambari Server 2.7.5.0.0 ............................ SKIPPED
[INFO] Ambari Functional Tests 2.7.5.0.0 .................. SKIPPED
[INFO] Ambari Agent 2.7.5.0.0 ............................. SKIPPED
[INFO] ambari-logsearch 2.7.5.0.0 ......................... SKIPPED
[INFO] Ambari Logsearch Appender 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Logsearch Config Api 2.7.5.0.0 .............. SKIPPED
[INFO] Ambari Logsearch Config JSON 2.7.5.0.0 ............. SKIPPED
[INFO] Ambari Logsearch Config Solr 2.7.5.0.0 ............. SKIPPED
[INFO] Ambari Logsearch Config Zookeeper 2.7.5.0.0 ........ SKIPPED
[INFO] Ambari Logsearch Config Local 2.7.5.0.0 ............ SKIPPED
[INFO] Ambari Logsearch Log Feeder Plugin Api 2.7.5.0.0 ... SKIPPED
[INFO] Ambari Logsearch Log Feeder Container Registry 2.7.5.0.0 SKIPPED
[INFO] Ambari Logsearch Log Feeder 2.7.5.0.0 .............. SKIPPED
[INFO] Ambari Logsearch Web 2.7.5.0.0 ..................... SKIPPED
[INFO] Ambari Logsearch Server 2.7.5.0.0 .................. SKIPPED
[INFO] Ambari Logsearch Assembly 2.7.5.0.0 ................ SKIPPED
[INFO] Ambari Logsearch Integration Test 2.7.5.0.0 ........ SKIPPED
[INFO] ambari-infra 2.7.5.0.0 ............................. SKIPPED
[INFO] Ambari Infra Solr Client 2.7.5.0.0 ................. SKIPPED
[INFO] Ambari Infra Solr Plugin 2.7.5.0.0 ................. SKIPPED
[INFO] Ambari Infra Manager 2.7.5.0.0 ..................... SKIPPED
[INFO] Ambari Infra Assembly 2.7.5.0.0 .................... SKIPPED
[INFO] Ambari Infra Manager Integration Tests 2.7.5.0.0 ... SKIPPED
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  01:08 min
[INFO] Finished at: 2020-03-30T14:43:10Z
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal org.codehaus.mojo:exec-maven-plugin:1.2.1:exec 
(Bower install) on project ambari-admin: Command execution failed. Process 
exited with an error: 1 (Exit value: 1) -> [Help 1]
[ERROR]
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e 
switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please 
read the following articles:
[ERROR] [Help 1] 
http://cwiki.apache.org/confluence/display/MAVEN/MojoExecutionException
[ERROR]
[ERROR] After correcting the problems, you can resume the build with the command
[ERROR]   mvn <args> -rf :ambari-admin
[root@3b81611c8517 apache-ambari-2.7.5-src]# mvn --version
Apache Maven 3.6.3 (cecedd343002696d0abb50b32b541b8a6ba2883f)
Maven home: /opt/maven
Java version: 1.8.0_242, vendor: Oracle Corporation, runtime: 
/usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre
Default locale: en_US, platform encoding: ANSI_X3.4-1968
OS name: "linux", version: "4.9.0-12-amd64", arch: "amd64", family: "unix"
{code}
 

> Ambari v2.7.3
> -------------
>
>                 Key: AMBARI-25371
>                 URL: https://issues.apache.org/jira/browse/AMBARI-25371
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-admin
>    Affects Versions: 2.7.3
>         Environment:  Dear Ambari friends, 
> Compiling the actual stable version 2.7.3 I had found a error on a module 
> Ambari Admin that stop my Ambari adoption.  
> Please friends feel free to be in touch to try fix this problem. 
> Environment: 
> Debian 9 
> All requirements are installed
>            Reporter: Cleyson Barros
>            Priority: Major
>              Labels: Ambari_Admin_View_2.7.3.0.0, Compilation
>
> root@hgclusterambari:/home/ambari/apache-ambari-2.7.3-src# mvn -B clean 
> install jdeb:jdeb -DnewVersion=2.7.3.0.0 
> -DbuildNumber=4295bb16c439cbc8fb0e7362f19768dde1477868 -DskipTests 
> -Dpython.ver="python >= 2.7"
> WARNING: An illegal reflective access operation has occurred
> WARNING: Illegal reflective access by 
> com.google.inject.internal.cglib.core.$ReflectUtils$1 
> (file:/usr/share/maven/lib/guice.jar) to method 
> java.lang.ClassLoader.defineClass(java.lang.String,byte[],int,int,java.security.ProtectionDomain)
> WARNING: Please consider reporting this to the maintainers of 
> com.google.inject.internal.cglib.core.$ReflectUtils$1
> WARNING: Use --illegal-access=warn to enable warnings of further illegal 
> reflective access operations
> WARNING: All illegal access operations will be denied in a future release
> [INFO] Scanning for projects...
> [INFO] 
> ------------------------------------------------------------------------
> [INFO] Reactor Build Order:
> [INFO]
> [INFO] Ambari Main [pom]
> [INFO] Apache Ambari Project POM [pom]
> [INFO] Ambari Web [pom]
> [INFO] Ambari Views [jar]
> [INFO] Ambari Admin View [jar]
> [INFO] ambari-utility [jar]
> [INFO] ambari-metrics [pom]
> [INFO] Ambari Metrics Common [jar]
> [INFO] Ambari Metrics Hadoop Sink [jar]
> [INFO] Ambari Metrics Flume Sink [jar]
> [INFO] Ambari Metrics Kafka Sink [jar]
> [INFO] Ambari Metrics Storm Sink [jar]
> [INFO] Ambari Metrics Storm Sink (Legacy) [jar]
> [INFO] Ambari Metrics Collector [jar]
> [INFO] Ambari Metrics Monitor [pom]
> [INFO] Ambari Metrics Grafana [pom]
> [INFO] Ambari Metrics Host Aggregator [jar]
> [INFO] Ambari Metrics Assembly [pom]
> [INFO] Ambari Service Advisor [jar]
> [INFO] Ambari Server [jar]
> [INFO] Ambari Functional Tests [jar]
> [INFO] Ambari Agent [jar]
> [INFO] ambari-logsearch [pom]
> [INFO] Ambari Logsearch Appender [jar]
> [INFO] Ambari Logsearch Config Api [jar]
> [INFO] Ambari Logsearch Config JSON [jar]
> [INFO] Ambari Logsearch Config Solr [jar]
> [INFO] Ambari Logsearch Config Zookeeper [jar]
> [INFO] Ambari Logsearch Config Local [jar]
> [INFO] Ambari Logsearch Log Feeder Plugin Api [jar]
> [INFO] Ambari Logsearch Log Feeder Container Registry [jar]
> [INFO] Ambari Logsearch Log Feeder [jar]
> [INFO] Ambari Logsearch Web [jar]
> [INFO] Ambari Logsearch Server [jar]
> [INFO] Ambari Logsearch Assembly [jar]
> [INFO] Ambari Logsearch Integration Test [jar]
> [INFO] ambari-infra [pom]
> [INFO] Ambari Infra Solr Client [jar]
> [INFO] Ambari Infra Solr Plugin [jar]
> [INFO] Ambari Infra Manager [jar]
> [INFO] Ambari Infra Assembly [jar]
> [INFO] Ambari Infra Manager Integration Tests [jar]
> [INFO]
> [INFO] ----------------------< org.apache.ambari:ambari 
> >----------------------
> [INFO] Building Ambari Main 2.7.3.0.0 [1/42]
> [INFO] --------------------------------[ pom 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src (includes = [**/*.pyc], 
> excludes = [])
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari ---
> [INFO]
> [INFO] --- apache-rat-plugin:0.12:check (default) @ ambari ---
> [INFO] Enabled default license matchers.
> [INFO] Will parse SCM ignores for exclusions...
> [INFO] Finished adding exclusions from SCM ignore files.
> [INFO] 72 implicit excludes (use -debug for more details).
> [INFO] Exclude: .github/
> [INFO] Exclude: **/repo_*.j2
> [INFO] Exclude: **/ambari-log4j.spec
> [INFO] Exclude: **/version.txt
> [INFO] Exclude: **/release.txt
> [INFO] Exclude: **/*.list
> [INFO] Exclude: **/hdp_mon_nagios_addons.conf
> [INFO] Exclude: **/*.json
> [INFO] Exclude: **/*.svg
> [INFO] Exclude: derby.log
> [INFO] Exclude: CHANGES.txt
> [INFO] Exclude: pass.txt
> [INFO] Exclude: contrib/ambari-scom/msi/src/GUI_Ambari.sln
> [INFO] Exclude: contrib/fast-hdfs-resource/dependency-reduced-pom.xml
> [INFO] Exclude: contrib/agent-simulator/docker_image/package_list.txt
> [INFO] Exclude: contrib/agent-simulator/config/cluster.txt
> [INFO] Exclude: version
> [INFO] Exclude: **/.idea/
> [INFO] Exclude: **/.classpath/
> [INFO] Exclude: **/.project/
> [INFO] Exclude: **/.settings/
> [INFO] Exclude: .git/
> [INFO] Exclude: .pydevproject
> [INFO] Exclude: **/.gitattributes
> [INFO] Exclude: **/.gitkeep
> [INFO] Exclude: **/.jshintrc
> [INFO] Exclude: **/.editorconfig
> [INFO] Exclude: .DS_Store
> [INFO] Exclude: *.pyc
> [INFO] Exclude: *.py~
> [INFO] Exclude: .hg
> [INFO] Exclude: .hgignore
> [INFO] Exclude: .hgtags
> [INFO] Exclude: **/.bowerrc
> [INFO] Exclude: **/robots.txt
> [INFO] Exclude: **/rat.txt
> [INFO] Exclude: ambari-common/src/test/python/mock/**
> [INFO] Exclude: ambari-common/src/test/python/coilmq/**
> [INFO] Exclude: ambari-common/src/main/python/ambari_jinja2/**
> [INFO] Exclude: ambari-common/src/main/python/jinja2/**
> [INFO] Exclude: ambari-common/src/main/python/ambari_simplejson/**
> [INFO] Exclude: ambari-common/src/main/python/ambari_commons/subprocess32.py
> [INFO] Exclude: 
> ambari-common/src/main/python/ambari_commons/_posixsubprocess.so
> [INFO] Exclude: ambari-common/src/main/python/ambari_stomp/**
> [INFO] Exclude: ambari-common/src/main/python/ambari_ws4py/**
> [INFO] Exclude: ambari-web/node_modules/**
> [INFO] Exclude: 
> contrib/management-packs/hdf-ambari-mpack/src/main/resources/stacks/HDF/2.0/hooks/before-START/files/fast-hdfs-resource.jar
> [INFO] Exclude: contrib/ambari-scom/management-pack/Hadoop_MP/**
> [INFO] Exclude: 
> contrib/addons/test/dataServices/jmx/data/cluster_configuration.json.nohbase
> [INFO] Exclude: contrib/ambari-scom/msi/src/GUI_Ambari.sln
> [INFO] Exclude: contrib/ambari-scom/ambari-scom-server/pass.txt
> [INFO] Exclude: contrib/ambari-scom/*/rat.txt
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/.bowerrc
> [INFO] Exclude: 
> contrib/views/commons/src/main/resources/ui/*/bower_components/**
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/node/**
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/node_modules/**
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/public/**
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/vendor/**
> [INFO] Exclude: 
> contrib/views/commons/src/main/resources/ui/*/tests/**/public/**
> [INFO] Exclude: 
> contrib/views/commons/src/main/resources/ui/*/tests/**/vendor/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/.bowerrc
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/bower_components/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/node/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/node_modules/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/public/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/vendor/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/runner.js
> [INFO] Exclude: 
> contrib/views/files/src/main/resources/ui/app/assets/stylesheets/**
> [INFO] Exclude: 
> contrib/views/files/src/main/resources/ui/app/assets/javascripts/**
> [INFO] Exclude: contrib/views/pig/src/main/resources/ui/pig-web/public/**
> [INFO] Exclude: 
> contrib/views/pig/src/main/resources/ui/pig-web/node_modules/**
> [INFO] Exclude: contrib/views/pig/src/main/resources/ui/pig-web/node/**
> [INFO] Exclude: 
> contrib/views/pig/src/main/resources/ui/pig-web/bower_components/**
> [INFO] Exclude: contrib/views/pig/src/main/resources/ui/pig-web/vendor/**
> [INFO] Exclude: 
> contrib/views/pig/src/main/resources/ui/pig-web/app/assets/static/stylesheets/**
> [INFO] Exclude: 
> contrib/views/pig/src/main/resources/ui/pig-web/app/assets/static/javascripts/**
> [INFO] Exclude: contrib/views/pig/src/main/resources/ui/pig-web/runner.js
> [INFO] Exclude: contrib/addons/package/deb/nagios_addon_deb_control
> [INFO] Exclude: 
> contrib/addons/src/addOns/nagios/conf.d/hdp_mon_nagios_addons.conf
> [INFO] Exclude: contrib/views/*/.classpath
> [INFO] Exclude: contrib/views/*/.project
> [INFO] Exclude: contrib/views/*/.settings/**
> [INFO] Exclude: contrib/views/capacity-scheduler/src/main/resources/ui/app/**
> [INFO] Exclude: 
> contrib/views/capacity-scheduler/src/main/resources/ui/runner.js
> [INFO] Exclude: contrib/ambari-scom/ambari-scom-server/pass.txt
> [INFO] Exclude: contrib/ambari-scom/*/rat.txt
> [INFO] Exclude: **/velocity.log*
> [INFO] Exclude: 
> ambari-metrics/ambari-metrics-grafana/conf/unix/ams-grafana.ini
> [INFO] Exclude: ambari-metrics/target/**
> [INFO] Exclude: 
> ambari-metrics/ambari-metrics-host-monitoring/src/main/python/psutil/**
> [INFO] Exclude: 
> ambari-metrics/target/rpm/ambari-metrics/SPECS/ambari-metrics.spec
> [INFO] Exclude: 
> ambari-metrics/ambari-metrics-timelineservice/src/test/resources/lib/org/apache/phoenix/phoenix-core-tests/4.2.0/phoenix-core-tests-4.2.0.pom
> [INFO] Exclude: 
> ambari-metrics/ambari-metrics-timelineservice/src/test/resources/lib/org/apache/phoenix/phoenix-core-tests/maven-metadata-local.xml
> [INFO] Exclude: ambari-metrics/ambari-metrics-alertservice/*.iml
> [INFO] Exclude: ambari-metrics/*/target/**
> [INFO] Exclude: ambari-metrics/**/.*/**
> [INFO] Exclude: **/createDDL.jdbc
> [INFO] Exclude: **/yarn.lock
> [INFO] Exclude: ambari_python.egg-info/**
> [INFO] Exclude: dist/**
> [INFO] Exclude: build/**
> [INFO] 1586 resources included (use -debug for more details)
> [INFO] Rat check: Summary over all files. Unapproved: 0, unknown: 0, 
> generated: 0, approved: 1545 licenses.
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (make-assembly) @ ambari 
> ---
> [INFO] Reading assembly descriptor: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-project/src/main/assemblies/empty.xml
> [INFO]
> [INFO] --- maven-install-plugin:2.4:install (default-install) @ ambari ---
> [INFO] Installing /home/ambari/apache-ambari-2.7.3-src/pom.xml to 
> /root/.m2/repository/org/apache/ambari/ambari/2.7.3.0.0/ambari-2.7.3.0.0.pom
> [INFO]
> [INFO] --- jdeb:1.0.1:jdeb (default-cli) @ ambari ---
> [WARNING] Creating empty debian package.
> [INFO] Creating debian package: 
> /home/ambari/apache-ambari-2.7.3-src/target/ambari_2.7.3.0.0_all.deb
> [INFO] Building data
> [INFO] Total size: 0
> [INFO] Building control
> [INFO]
> [INFO] ------------------< org.apache.ambari:ambari-project 
> >------------------
> [INFO] Building Apache Ambari Project POM 2.7.3.0.0 [2/42]
> [INFO] --------------------------------[ pom 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari-project ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-project (includes 
> = [**/*.pyc], excludes = [])
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari-project ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari-project ---
> [INFO]
> [INFO] --- apache-rat-plugin:0.12:check (default) @ ambari-project ---
> [INFO] Enabled default license matchers.
> [INFO] Will parse SCM ignores for exclusions...
> [INFO] Finished adding exclusions from SCM ignore files.
> [INFO] 61 implicit excludes (use -debug for more details).
> [INFO] No excludes explicitly specified.
> [INFO] 8 resources included (use -debug for more details)
> [INFO] Rat check: Summary over all files. Unapproved: 0, unknown: 0, 
> generated: 0, approved: 8 licenses.
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (make-assembly) @ 
> ambari-project ---
> [INFO] Reading assembly descriptor: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-project/src/main/assemblies/empty.xml
> [INFO]
> [INFO] --- maven-install-plugin:2.4:install (default-install) @ 
> ambari-project ---
> [INFO] Installing /home/ambari/apache-ambari-2.7.3-src/ambari-project/pom.xml 
> to 
> /root/.m2/repository/org/apache/ambari/ambari-project/2.7.3.0.0/ambari-project-2.7.3.0.0.pom
> [INFO]
> [INFO] --- jdeb:1.0.1:jdeb (default-cli) @ ambari-project ---
> [WARNING] Creating empty debian package.
> [INFO] Creating debian package: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-project/target/ambari-project_2.7.3.0.0_all.deb
> [INFO] Building data
> [INFO] Total size: 0
> [INFO] Building control
> [INFO]
> [INFO] --------------------< org.apache.ambari:ambari-web 
> >--------------------
> [INFO] Building Ambari Web 2.7.3.0.0 [3/42]
> [INFO] --------------------------------[ pom 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari-web ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-web (includes = 
> [**/*.pyc], excludes = [])
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (clean-rmdir) @ ambari-web ---
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (clean-mkdir) @ ambari-web ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari-web ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari-web ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:parse-version (parse-version) @ 
> ambari-web ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property (regex-property) @ 
> ambari-web ---
> [INFO]
> [INFO] --- frontend-maven-plugin:1.4:install-node-and-yarn (install node and 
> yarn) @ ambari-web ---
> [INFO] Installing node version v4.5.0
> [INFO] Unpacking 
> /root/.m2/repository/com/github/eirslett/node/4.5.0/node-4.5.0-linux-x64.tar.gz
>  into /home/ambari/apache-ambari-2.7.3-src/ambari-web/node/tmp
> [INFO] Copying node binary from 
> /home/ambari/apache-ambari-2.7.3-src/ambari-web/node/tmp/node-v4.5.0-linux-x64/bin/node
>  to /home/ambari/apache-ambari-2.7.3-src/ambari-web/node/node
> [INFO] Installed node locally.
> [INFO] Installing Yarn version v0.23.2
> [INFO] Unpacking 
> /root/.m2/repository/com/github/eirslett/yarn/0.23.2/yarn-0.23.2./yarn-v0.23.2.tar.gz
>  into /home/ambari/apache-ambari-2.7.3-src/ambari-web/node/yarn
> [INFO] Installed Yarn locally.
> [INFO]
> [INFO] --- frontend-maven-plugin:1.4:yarn (yarn install) @ ambari-web ---
> [INFO] Running 'yarn install --ignore-engines --pure-lockfile' in 
> /home/ambari/apache-ambari-2.7.3-src/ambari-web
> [INFO] yarn install v0.23.2
> [ERROR] warning Ambari@2.4.0: No license field
> [INFO] [1/4] Resolving packages...
> [INFO] [2/4] Fetching packages...
> [ERROR] warning fsevents@0.3.8: The platform "linux" is incompatible with 
> this module.
> [INFO] info "fsevents@0.3.8" is an optional dependency and failed 
> compatibility check. Excluding it from installation.
> [ERROR] warning fsevents@1.1.1: The platform "linux" is incompatible with 
> this module.
> [INFO] info "fsevents@1.1.1" is an optional dependency and failed 
> compatibility check. Excluding it from installation.
> [INFO] [3/4] Linking dependencies...
> [INFO] [4/4] Building fresh packages...
> [INFO] Done in 54.44s.
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (Brunch build) @ ambari-web ---
> 05 Sep 14:20:17 - info: compiled 22 files into 2 files, copied index.html in 
> 231 99ms
> 05 Sep 14:20:21 - info: compiled 283 files and 22 cached into 5 files, copied 
> index.html in 19452ms
> 05 Sep 14:20:43 - info: compiled 402 files and 315 cached into 5 files, 
> copied 51 in 23216ms
> 05 Sep 14:21:04 - info: compiled 383 files and 603 cached into 2 files, 
> copied 104 in 21978ms
> 05 Sep 14:21:30 - info: compiled 383 files and 1009 cached into 2 files, 
> copied 169 in 26854ms
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (set-ambari-version) @ ambari-web ---
> Setting Ambari version to 2.7.3.0
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (set-default-stack-version) @ 
> ambari-web ---
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (toggle-experimental) @ ambari-web ---
> /home/ambari/apache-ambari-2.7.3-src/ambari-web/toggle-experimental.sh: 21: 
> [: ${enableExperimental}: unexpected operator
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (ambari-web unit tests) @ ambari-web 
> ---
> [INFO] skipping execute as per configuraion
> [INFO]
> [INFO] --- apache-rat-plugin:0.12:check (default) @ ambari-web ---
> [INFO] Enabled default license matchers.
> [INFO] Will parse SCM ignores for exclusions...
> [INFO] Finished adding exclusions from SCM ignore files.
> [INFO] 61 implicit excludes (use -debug for more details).
> [INFO] Exclude: .idea/**
> [INFO] Exclude: package.json
> [INFO] Exclude: public/**
> [INFO] Exclude: public-static/**
> [INFO] Exclude: app/assets/**
> [INFO] Exclude: api-docs/**
> [INFO] Exclude: vendor/**
> [INFO] Exclude: node_modules/**
> [INFO] Exclude: node/**
> [INFO] Exclude: npm-debug.log
> [INFO] Exclude: yarn.lock
> [INFO] 1665 resources included (use -debug for more details)
> [INFO] Rat check: Summary over all files. Unapproved: 0, unknown: 0, 
> generated: 0, approved: 1665 licenses.
> [INFO]
> [INFO] --- maven-antrun-plugin:1.7:run (gzip ambari-web images) @ ambari-web 
> ---
> [WARNING] Parameter tasks is deprecated, use target instead
> [INFO] Executing tasks
> main:
> [INFO] Executed tasks
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (make-assembly) @ 
> ambari-web ---
> [INFO] Reading assembly descriptor: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-project/src/main/assemblies/empty.xml
> [INFO]
> [INFO] --- maven-install-plugin:2.4:install (default-install) @ ambari-web ---
> [INFO] Installing /home/ambari/apache-ambari-2.7.3-src/ambari-web/pom.xml to 
> /root/.m2/repository/org/apache/ambari/ambari-web/2.7.3.0 
> .0/ambari-web-2.7.3.0.0.pom
> [INFO]
> [INFO] --- jdeb:1.0.1:jdeb (default-cli) @ ambari-web ---
> [INFO] skipping sub module: jdeb executing at top-level only
> [INFO]
> [INFO] -------------------< org.apache.ambari:ambari-views 
> >-------------------
> [INFO] Building Ambari Views 2.7.3.0.0 [4/42]
> [INFO] --------------------------------[ jar 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari-views ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-views (includes = 
> [**/*.pyc], excludes = [])
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari-views ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari-views ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:parse-version (parse-version) @ 
> ambari-views ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property (regex-property) @ 
> ambari-views ---
> [INFO]
> [INFO] --- maven-resources-plugin:2.6:resources (default-resources) @ 
> ambari-views ---
> [INFO] Using 'UTF-8' encoding to copy filtered resources.
> [INFO] Copying 1 resource
> [INFO]
> [INFO] --- maven-compiler-plugin:3.0:compile (default-compile) @ ambari-views 
> ---
> [INFO] Changes detected - recompiling the module!
> [INFO] Compiling 34 source files to 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/target/classes
> [INFO]
> [INFO] --- maven-resources-plugin:2.6:testResources (default-testResources) @ 
> ambari-views ---
> [INFO] Using 'UTF-8' encoding to copy filtered resources.
> [INFO] skip non existing resourceDirectory 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/src/test/resources
> [INFO]
> [INFO] --- maven-compiler-plugin:3.0:testCompile (default-testCompile) @ 
> ambari-views ---
> [INFO] Changes detected - recompiling the module!
> [INFO] Compiling 4 source files to 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/target/test-classes
> [INFO]
> [INFO] --- maven-surefire-plugin:2.20:test (default-test) @ ambari-views ---
> [INFO] Tests are skipped.
> [INFO]
> [INFO] --- apache-rat-plugin:0.12:check (default) @ ambari-views ---
> [INFO] Enabled default license matchers.
> [INFO] Will parse SCM ignores for exclusions...
> [INFO] Finished adding exclusions from SCM ignore files.
> [INFO] 61 implicit excludes (use -debug for more details).
> [INFO] Exclude: **/*.json
> [INFO] Exclude: **/*.iml
> [INFO] Exclude: **/*.lst
> [INFO] Exclude: **/rat.txt
> [INFO] 127 resources included (use -debug for more details)
> [INFO] Rat check: Summary over all files. Unapproved: 0, unknown: 0, 
> generated: 0, approved: 115 licenses.
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (build-tarball) @ 
> ambari-views ---
> [INFO] Reading assembly descriptor: src/main/assemblies/views.xml
> [INFO]
> [INFO] --- maven-jar-plugin:2.4:jar (default-jar) @ ambari-views ---
> [INFO] Building jar: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/target/ambari-views-2.7.3.0.0.jar
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (make-assembly) @ 
> ambari-views ---
> [INFO] Reading assembly descriptor: src/main/assemblies/views.xml
> [INFO]
> [INFO] --- maven-install-plugin:2.4:install (default-install) @ ambari-views 
> ---
> [INFO] Installing 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/target/ambari-views-2.7.3.0.0.jar
>  to /root/.m2/repository/org/apac 
> he/ambari/ambari-views/2.7.3.0.0/ambari-views-2.7.3.0.0.jar
> [INFO] Installing /home/ambari/apache-ambari-2.7.3-src/ambari-views/pom.xml 
> to /root/.m2/repository/org/apache/ambari/ambari-views/2.7 
> .3.0.0/ambari-views-2.7.3.0.0.pom
> [INFO]
> [INFO] --- jdeb:1.0.1:jdeb (default-cli) @ ambari-views ---
> [INFO] skipping sub module: jdeb executing at top-level only
> [INFO]
> [INFO] -------------------< org.apache.ambari:ambari-admin 
> >-------------------
> [INFO] Building Ambari Admin View 2.7.3.0.0 [5/42]
> [INFO] --------------------------------[ jar 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari-admin ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-admin (includes = 
> [**/*.pyc], excludes = [])
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari-admin ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari-admin ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:parse-version (parse-version) @ 
> ambari-admin ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property (regex-property) @ 
> ambari-admin ---
> [INFO]
> [INFO] --- frontend-maven-plugin:1.3:install-node-and-npm (install node and 
> npm) @ ambari-admin ---
> [INFO] Installing node version v4.5.0
> [INFO] Unpacking 
> /root/.m2/repository/com/github/eirslett/node/4.5.0/node-4.5.0-linux-x64.tar.gz
>  into /home/ambari/apache-ambari-2.7.3 
> -src/ambari-admin/src/main/resources/ui/admin-web/node/tmp
> [INFO] Copying node binary from 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node/tmp/node-v4.5.0
>  -linux-x64/bin/node to 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node/node
> [INFO] Installed node locally.
> [INFO] Installing npm version 2.15.0
> [INFO] Unpacking 
> /root/.m2/repository/com/github/eirslett/npm/2.15.0/npm-2.15.0.tar.gz into 
> /home/ambari/apache-ambari-2.7.3-src/ambar 
> i-admin/src/main/resources/ui/admin-web/node/node_modules
> [INFO] Installed npm locally.
> [INFO]
> [INFO] --- frontend-maven-plugin:1.3:npm (npm install) @ ambari-admin ---
> [INFO] npm not inheriting proxy config from Maven
> [INFO] Running 'npm install --unsafe-perm' in 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web
> [WARNING] npm WARN package.json adminconsole@0.0.0 No description
> [WARNING] npm WARN package.json adminconsole@0.0.0 No repository field.
> [WARNING] npm WARN package.json adminconsole@0.0.0 No README data
> [WARNING] npm WARN package.json adminconsole@0.0.0 No license field.
> [WARNING] npm WARN deprecated gulp-clean@0.2.4: use gulp-rimraf instead
> [WARNING] npm WARN deprecated bower@1.3.8: This Bower version has SECURITY 
> BUG THAT ALLOWS TO WRITE TO ARBITRARY FILE ON YOUR COMPUTER when you install 
> malicious package. Please upgrade Bower to at least version 1.8.8 if you 
> don't want to get hacked. More info: https: 
> //snyk.io/blog/severe-security-vulnerability-in-bowers-zip-archive-extraction/
> [WARNING] npm WARN deprecated phantomjs@2.1.7: Package renamed to 
> phantomjs-prebuilt. Please update 'phantomjs' package references to 
> 'phantomjs-prebuilt'
> [WARNING] npm WARN engine karma@0.12.16: wanted: \{"node":"~0.8 || ~0.10"} 
> (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN deprecated gulp-util@2.2.20: gulp-util is deprecated - 
> replace it, following the guidelines at https://medium.com/g 
> ulpjs/gulp-util-ca3b1f9f9ac5
> [WARNING] npm WARN deprecated gulp-util@3.0.8: gulp-util is deprecated - 
> replace it, following the guidelines at https://medium.com/gu 
> lpjs/gulp-util-ca3b1f9f9ac5
> [WARNING] npm WARN deprecated minimatch@0.2.14: Please update to minimatch 
> 3.0.2 or higher to avoid a RegExp DoS issue
> [WARNING] npm WARN deprecated lodash-node@2.4.1: This package is 
> discontinued. Use lodash@^4.0.0.
> [WARNING] npm WARN deprecated ecstatic@0.4.13: 
> https://github.com/jfhbrook/node-ecstatic/issues/259
> [WARNING] npm WARN deprecated node-uuid@1.4.8: Use uuid module instead
> [WARNING] npm WARN deprecated hawk@3.1.3: This module moved to @hapi/hawk. 
> Please make sure to switch over as this distribution is no longer supported 
> and may contain bugs and critical security issues.
> [WARNING] npm WARN deprecated tough-cookie@2.2.2: ReDoS vulnerability parsing 
> Set-Cookie https://nodesecurity.io/advisories/130
> [WARNING] npm WARN deprecated minimatch@2.0.10: Please update to minimatch 
> 3.0.2 or higher to avoid a RegExp DoS issue
> [WARNING] npm WARN deprecated graceful-fs@1.2.3: please upgrade to 
> graceful-fs 4 for compatibility with current and future versions of Node.js
> [WARNING] npm WARN deprecated natives@1.1.6: This module relies on Node.js's 
> internals and will break at some point. Do not use it, an d update to 
> graceful-fs@4.x.
> [WARNING] npm WARN deprecated minimatch@0.3.0: Please update to minimatch 
> 3.0.2 or higher to avoid a RegExp DoS issue
> [WARNING] npm WARN deprecated graceful-fs@2.0.3: please upgrade to 
> graceful-fs 4 for compatibility with current and future versions of Node.js
> [WARNING] npm WARN deprecated connect@2.12.0: connect 2.x series is deprecated
> [WARNING] npm WARN engine chokidar@3.0.2: wanted: \{"node":">= 8"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine braces@3.0.2: wanted: \{"node":">=8"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine anymatch@3.1.0: wanted: \{"node":">= 8"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine glob-parent@5.0.0: wanted: \{"node":">= 6"} 
> (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine is-binary-path@2.1.0: wanted: \{"node":">=8"} 
> (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine readdirp@3.1.2: wanted: \{"node":">= 8"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine fsevents@2.0.7: wanted: \{"node":"^8.16.0 || 
> ^10.6.0 || >=11.0.0"} (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN optional dep failed, continuing fsevents@2.0.7
> [WARNING] npm WARN deprecated cryptiles@2.0.5: This version has been 
> deprecated in accordance with the hapi support policy (hapi.im/su pport). 
> Please upgrade to the latest version to get the best features, bug fixes, and 
> security patches. If you are unable to upgrade a t this time, paid support is 
> available for older versions (hapi.im/commercial).
> [WARNING] npm WARN deprecated hoek@2.16.3: This version has been deprecated 
> in accordance with the hapi support policy (hapi.im/suppor t). Please upgrade 
> to the latest version to get the best features, bug fixes, and security 
> patches. If you are unable to upgrade at th is time, paid support is 
> available for older versions (hapi.im/commercial).
> [WARNING] npm WARN deprecated sntp@1.0.9: This module moved to @hapi/sntp. 
> Please make sure to switch over as this distribution is no longer supported 
> and may contain bugs and critical security issues.
> [WARNING] npm WARN deprecated boom@2.10.1: This version has been deprecated 
> in accordance with the hapi support policy (hapi.im/suppor t). Please upgrade 
> to the latest version to get the best features, bug fixes, and security 
> patches. If you are unable to upgrade at th is time, paid support is 
> available for older versions (hapi.im/commercial).
> [WARNING] npm WARN engine binary-extensions@2.0.0: wanted: \{"node":">=8"} 
> (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine picomatch@2.0.7: wanted: \{"node":">=8"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine picomatch@2.0.7: wanted: \{"node":">=8"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine fill-range@7.0.1: wanted: \{"node":">=8"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine to-regex-range@5.0.1: wanted: \{"node":">=8.0"} 
> (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN deprecated hawk@1.0.0: This module moved to @hapi/hawk. 
> Please make sure to switch over as this distribution is no longer supported 
> and may contain bugs and critical security issues.
> [WARNING] npm WARN engine tough-cookie@3.0.1: wanted: \{"node":">=6"} 
> (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine punycode@2.1.1: wanted: \{"node":">=6"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN deprecated boom@0.4.2: This version has been deprecated in 
> accordance with the hapi support policy (hapi.im/support ). Please upgrade to 
> the latest version to get the best features, bug fixes, and security patches. 
> If you are unable to upgrade at thi s time, paid support is available for 
> older versions (hapi.im/commercial).
> [WARNING] npm WARN deprecated hoek@0.9.1: This version has been deprecated in 
> accordance with the hapi support policy (hapi.im/support ). Please upgrade to 
> the latest version to get the best features, bug fixes, and security patches. 
> If you are unable to upgrade at thi s time, paid support is available for 
> older versions (hapi.im/commercial).
> [WARNING] npm WARN deprecated sntp@0.2.4: This module moved to @hapi/sntp. 
> Please make sure to switch over as this distribution is no longer supported 
> and may contain bugs and critical security issues.
> [WARNING] npm WARN deprecated cryptiles@0.2.2: This version has been 
> deprecated in accordance with the hapi support policy (hapi.im/su pport). 
> Please upgrade to the latest version to get the best features, bug fixes, and 
> security patches. If you are unable to upgrade a t this time, paid support is 
> available for older versions (hapi.im/commercial).
> [WARNING] npm WARN engine tough-cookie@3.0.1: wanted: \{"node":">=6"} 
> (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN deprecated minimatch@1.0.0: Please update to minimatch 
> 3.0.2 or higher to avoid a RegExp DoS issue
> [WARNING] npm WARN engine punycode@2.1.1: wanted: \{"node":">=6"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN deprecated hawk@1.1.1: This module moved to @hapi/hawk. 
> Please make sure to switch over as this distribution is no longer supported 
> and may contain bugs and critical security issues.
> [WARNING] npm WARN engine tough-cookie@3.0.1: wanted: \{"node":">=6"} 
> (current: \{"node":"4.5.0","npm":"2.15.0"})
> [WARNING] npm WARN engine punycode@2.1.1: wanted: \{"node":">=6"} (current: 
> \{"node":"4.5.0","npm":"2.15.0"})
> [INFO]
> [INFO] > ws@0.4.32 install 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modules/karma/node_m
>  odules/socket.io/node_modules/socket.io-client/node_modules/ws
> [INFO] > (node-gyp rebuild 2> builderror.log) || (exit 0)
> [INFO]
> [INFO]
> [INFO] > phantomjs@2.1.7 install 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modules/phanto
>  mjs
> [INFO] > node install.js
> [INFO]
> [INFO] PhantomJS not found on PATH
> [INFO] Downloading 
> https://github.com/Medium/phantomjs/releases/download/v2.1.1//phantomjs-2.1.1-linux-x86_64.tar.bz2
> [INFO] Saving to /tmp/phantomjs/phantomjs-2.1.1-linux-x86_64.tar.bz2
> [INFO] Receiving...
> [INFO]
> [INFO] Received 22866K total.
> [INFO] Extracting tar contents (via spawned process)
> [INFO] Removing 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modules/phantomjs/lib/phantom
> [INFO] Copying extracted folder 
> /tmp/phantomjs/phantomjs-2.1.1-linux-x86_64.tar.bz2-extract-1567689870968/phantomjs-2.1.1-linux-x86_64
>  -> 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modules/phantomjs/lib/phantom
> [INFO] Writing location.js file
> [INFO] Done. Phantomjs binary available at 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modu
>  les/phantomjs/lib/phantom/bin/phantomjs
> [INFO]
> [INFO] > phantomjs@1.9.20 install 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modules/karma
>  -phantomjs-launcher/node_modules/phantomjs
> [INFO] > node install.js
> [INFO]
> [INFO] PhantomJS not found on PATH
> [INFO] Downloading 
> https://github.com/Medium/phantomjs/releases/download/v1.9.19/phantomjs-1.9.8-linux-x86_64.tar.bz2
> [INFO] Saving to /tmp/phantomjs/phantomjs-1.9.8-linux-x86_64.tar.bz2
> [INFO] Receiving...
> [INFO]
> [INFO] Received 12854K total.
> [INFO] Extracting tar contents (via spawned process)
> [INFO] Removing 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modules/karma-phantomjs-launche
>  r/node_modules/phantomjs/lib/phantom
> [INFO] Copying extracted folder 
> /tmp/phantomjs/phantomjs-1.9.8-linux-x86_64.tar.bz2-extract-1567689882029/phantomjs-1.9.8-linux-x86_64
>  -> 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modules/karma-phantomjs-launcher/node_modul
>  es/phantomjs/lib/phantom
> [INFO] Writing location.js file
> [INFO] Done. Phantomjs binary available at 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web/node_modu
>  les/karma-phantomjs-launcher/node_modules/phantomjs/lib/phantom/bin/phantomjs
> [INFO] karma-chrome-launcher@0.1.4 node_modules/karma-chrome-launcher
> [INFO]
> [INFO] karma-ng-html2js-preprocessor@0.1.2 
> node_modules/karma-ng-html2js-preprocessor
> [INFO]
> [INFO] karma-jasmine@0.1.5 node_modules/karma-jasmine
> [INFO]
> [INFO] gulp-order@1.1.1 node_modules/gulp-order
> [INFO] ├── through@2.3.8
> [INFO] └── minimatch@0.2.14 (sigmund@1.0.1, lru-cache@2.7.3)
> [INFO]
> [INFO] gulp-plumber@1.1.0 node_modules/gulp-plumber
> [INFO] ├── through2@2.0.5 (xtend@4.0.2, readable-stream@2.3.6)
> [INFO] └── gulp-util@3.0.8 (array-differ@1.0.0, array-uniq@1.0.3, 
> beeper@1.1.1, object-assign@3.0.0, lodash._reescape@3.0.0, lodash._r 
> eevaluate@3.0.0, lodash._reinterpolate@3.0.0, replace-ext@0.0.1, 
> dateformat@2.2.0, has-gulplog@0.1.0, minimist@1.2.0, vinyl@0.5.3, cha 
> lk@1.1.3, fancy-log@1.3.3, lodash.template@3.6.2, gulplog@1.0.0, 
> multipipe@0.1.2)
> [INFO]
> [INFO] gulp-concat@2.6.0 node_modules/gulp-concat
> [INFO] ├── through2@0.6.5 (xtend@4.0.2, readable-stream@1.0.34)
> [INFO] ├── concat-with-sourcemaps@1.1.0 (source-map@0.6.1)
> [INFO] └── gulp-util@3.0.8 (array-differ@1.0.0, array-uniq@1.0.3, 
> beeper@1.1.1, object-assign@3.0.0, lodash._reescape@3.0.0, lodash._r 
> eevaluate@3.0.0, lodash._reinterpolate@3.0.0, replace-ext@0.0.1, 
> dateformat@2.2.0, has-gulplog@0.1.0, minimist@1.2.0, vinyl@0.5.3, cha 
> lk@1.1.3, fancy-log@1.3.3, lodash.template@3.6.2, gulplog@1.0.0, 
> through2@2.0.5, multipipe@0.1.2)
> [INFO]
> [INFO] gulp-load-plugins@0.5.0 node_modules/gulp-load-plugins
> [INFO] ├── globule@0.1.0 (lodash@1.0.2, minimatch@0.2.14, glob@3.1.21)
> [INFO] └── findup-sync@0.1.3 (lodash@2.4.2, glob@3.2.11)
> [INFO]
> [INFO] http-server@0.6.1 node_modules/http-server
> [INFO] ├── opener@1.3.0
> [INFO] ├── colors@0.6.2
> [INFO] ├── portfinder@0.2.1 (mkdirp@0.0.7)
> [INFO] ├── optimist@0.5.2 (wordwrap@0.0.3)
> [INFO] ├── union@0.3.8 (pkginfo@0.2.3, qs@0.5.6)
> [INFO] └── ecstatic@0.4.13 (mime@1.2.11, ent@0.0.7, optimist@0.3.7)
> [INFO]
> [INFO] gulp-add-src@0.2.0 node_modules/gulp-add-src
> [INFO] ├── event-stream@3.1.7 (pause-stream@0.0.11, duplexer@0.1.1, 
> stream-combiner@0.0.4, from@0.1.7, map-stream@0.1.0, split@0.2.10, 
> through@2.3.8)
> [INFO] ├── through2@0.4.2 (readable-stream@1.0.34, xtend@2.1.2)
> [INFO] ├── streamqueue@0.1.3 (isstream@0.1.2, readable-stream@1.0.34)
> [INFO] └── vinyl-fs@0.3.14 (strip-bom@1.0.0, defaults@1.0.3, vinyl@0.4.6, 
> graceful-fs@3.0.12, through2@0.6.5, mkdirp@0.5.1, glob-strea m@3.1.18, 
> glob-watcher@0.0.6)
> [INFO]
> [INFO] gulp@3.9.1 node_modules/gulp
> [INFO] ├── interpret@1.2.0
> [INFO] ├── pretty-hrtime@1.0.3
> [INFO] ├── deprecated@0.0.1
> [INFO] ├── archy@1.0.0
> [INFO] ├── tildify@1.2.0 (os-homedir@1.0.2)
> [INFO] ├── minimist@1.2.0
> [INFO] ├── v8flags@2.1.1 (user-home@1.1.1)
> [INFO] ├── semver@4.3.6
> [INFO] ├── chalk@1.1.3 (escape-string-regexp@1.0.5, ansi-styles@2.2.1, 
> supports-color@2.0.0, strip-ansi@3.0.1, has-ansi@2.0.0)
> [INFO] ├── orchestrator@0.3.8 (stream-consume@0.1.1, sequencify@0.0.7, 
> end-of-stream@0.1.5)
> [INFO] ├── gulp-util@3.0.8 (array-differ@1.0.0, lodash._reinterpolate@3.0.0, 
> array-uniq@1.0.3, beeper@1.1.1, lodash._reescape@3.0.0, l 
> odash._reevaluate@3.0.0, object-assign@3.0.0, replace-ext@0.0.1, 
> dateformat@2.2.0, has-gulplog@0.1.0, vinyl@0.5.3, fancy-log@1.3.3, lo 
> dash.template@3.6.2, gulplog@1.0.0, through2@2.0.5, multipipe@0.1.2)
> [INFO] ├── vinyl-fs@0.3.14 (strip-bom@1.0.0, defaults@1.0.3, vinyl@0.4.6, 
> graceful-fs@3.0.12, through2@0.6.5, mkdirp@0.5.1, glob-strea m@3.1.18, 
> glob-watcher@0.0.6)
> [INFO] └── liftoff@2.5.0 (flagged-respawn@1.0.1, rechoir@0.6.2, extend@3.0.2, 
> is-plain-object@2.0.4, object.map@1.0.1, fined@1.2.0, re solve@1.12.0, 
> findup-sync@2.0.0)
> [INFO]
> [INFO] gulp-autoprefixer@0.0.7 node_modules/gulp-autoprefixer
> [INFO] ├── bufferstreams@0.0.1
> [INFO] ├── autoprefixer@1.1.20140605 (postcss@0.3.5, fs-extra@0.9.1)
> [INFO] └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, minimist@0.2.0, 
> chalk@0.5.1, vinyl@0.2.3, through2@0.5.1, lodash.template@2. 4.1, 
> multipipe@0.1.2, dateformat@1.0.12)
> [INFO]
> [INFO] gulp-flatten@0.0.2 node_modules/gulp-flatten
> [INFO] ├── through2@0.4.2 (xtend@2.1.2, readable-stream@1.0.34)
> [INFO] └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, minimist@0.2.0, 
> chalk@0.5.1, vinyl@0.2.3, through2@0.5.1, lodash.template@2. 4.1, 
> multipipe@0.1.2, dateformat@1.0.12)
> [INFO]
> [INFO] gulp-clean@0.2.4 node_modules/gulp-clean
> [INFO] ├── rimraf@2.2.8
> [INFO] ├── event-stream@3.1.7 (pause-stream@0.0.11, stream-combiner@0.0.4, 
> duplexer@0.1.1, from@0.1.7, map-stream@0.1.0, split@0.2.10, through@2.3.8)
> [INFO] └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, minimist@0.2.0, 
> chalk@0.5.1, vinyl@0.2.3, through2@0.5.1, lodash.template@2. 4.1, 
> multipipe@0.1.2, dateformat@1.0.12)
> [INFO]
> [INFO] gulp-filter@0.4.1 node_modules/gulp-filter
> [INFO] ├── multimatch@0.1.0 (lodash@2.4.2, minimatch@0.2.14)
> [INFO] ├── through2@0.4.2 (readable-stream@1.0.34, xtend@2.1.2)
> [INFO] └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, minimist@0.2.0, 
> vinyl@0.2.3, chalk@0.5.1, through2@0.5.1, lodash.template@2. 4.1, 
> multipipe@0.1.2, dateformat@1.0.12)
> [INFO]
> [INFO] gulp-size@0.3.0 node_modules/gulp-size
> [INFO] ├── pretty-bytes@0.1.2
> [INFO] ├── chalk@0.4.0 (ansi-styles@1.0.0, has-color@0.1.7, strip-ansi@0.1.1)
> [INFO] ├── through2@0.4.2 (readable-stream@1.0.34, xtend@2.1.2)
> [INFO] ├── gzip-size@0.1.1 (concat-stream@1.6.2, zlib-browserify@0.0.3)
> [INFO] └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, minimist@0.2.0, 
> vinyl@0.2.3, chalk@0.5.1, through2@0.5.1, lodash.template@2. 4.1, 
> multipipe@0.1.2, dateformat@1.0.12)
> [INFO]
> [INFO] gulp-uglify@0.2.1 node_modules/gulp-uglify
> [INFO] ├── deepmerge@0.2.10
> [INFO] ├── vinyl@0.2.3 (clone-stats@0.0.1)
> [INFO] ├── through2@0.4.2 (xtend@2.1.2, readable-stream@1.0.34)
> [INFO] ├── uglify-js@2.4.24 (async@0.2.10, uglify-to-browserify@1.0.2, 
> yargs@3.5.4, source-map@0.1.34)
> [INFO] └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, minimist@0.2.0, 
> chalk@0.5.1, through2@0.5.1, lodash.template@2.4.1, multipip e@0.1.2, 
> dateformat@1.0.12)
> [INFO]
> [INFO] gulp-useref@0.4.2 node_modules/gulp-useref
> [INFO] ├── node-useref@0.2.10
> [INFO] ├── through2@0.4.2 (readable-stream@1.0.34, xtend@2.1.2)
> [INFO] ├── glob@3.2.11 (inherits@2.0.4, minimatch@0.3.0)
> [INFO] └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, minimist@0.2.0, 
> chalk@0.5.1, vinyl@0.2.3, through2@0.5.1, lodash.template@2. 4.1, 
> multipipe@0.1.2, dateformat@1.0.12)
> [INFO]
> [INFO] karma@0.12.16 node_modules/karma
> [INFO] ├── di@0.0.1
> [INFO] ├── mime@1.2.11
> [INFO] ├── graceful-fs@2.0.3
> [INFO] ├── colors@0.6.2
> [INFO] ├── q@0.9.7
> [INFO] ├── rimraf@2.2.8
> [INFO] ├── lodash@2.4.2
> [INFO] ├── minimatch@0.2.14 (sigmund@1.0.1, lru-cache@2.7.3)
> [INFO] ├── optimist@0.6.1 (wordwrap@0.0.3, minimist@0.0.10)
> [INFO] ├── source-map@0.1.43 (amdefine@1.0.1)
> [INFO] ├── glob@3.2.11 (inherits@2.0.4, minimatch@0.3.0)
> [INFO] ├── chokidar@3.0.2 (normalize-path@3.0.0, glob-parent@5.0.0, 
> is-glob@4.0.1, is-binary-path@2.1.0, anymatch@3.1.0, readdirp@3.1. 2, 
> braces@3.0.2)
> [INFO] ├── useragent@2.0.10 (lru-cache@2.2.4)
> [INFO] ├── log4js@0.6.38 (semver@4.3.6, readable-stream@1.0.34)
> [INFO] ├── http-proxy@0.10.4 (pkginfo@0.3.1, utile@0.2.1)
> [INFO] ├── connect@2.12.0 (uid2@0.0.3, methods@0.1.0, debug@0.8.1, qs@0.6.6, 
> fresh@0.2.0, cookie-signature@1.0.1, pause@0.0.1, raw-bod y@1.1.2, 
> buffer-crc32@0.2.1, bytes@0.2.1, batch@0.5.0, cookie@0.1.0, negotiator@0.3.0, 
> send@0.1.4, multiparty@2.2.0)
> [INFO] └── socket.io@0.9.19 (base64id@0.1.0, policyfile@0.0.4, redis@0.7.3, 
> socket.io-client@0.9.16)
> [INFO]
> [INFO] gulp-cache@0.1.1 node_modules/gulp-cache
> [INFO] ├── map-stream@0.1.0
> [INFO] ├── cache-swap@0.0.5 (async@0.2.10, lodash@1.1.1, rimraf@2.1.4)
> [INFO] ├── bluebird@1.0.8
> [INFO] ├── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, minimist@0.2.0, 
> chalk@0.5.1, vinyl@0.2.3, through2@0.5.1, lodash.template@2. 4.1, 
> multipipe@0.1.2, dateformat@1.0.12)
> [INFO] └── lodash-node@2.4.1
> [INFO]
> [INFO] protractor@1.0.0 node_modules/protractor
> [INFO] ├── jasminewd@1.0.4
> [INFO] ├── q@1.0.0
> [INFO] ├── saucelabs@0.1.1
> [INFO] ├── lodash@2.4.2
> [INFO] ├── minijasminenode@1.1.1
> [INFO] ├── adm-zip@0.4.4
> [INFO] ├── optimist@0.6.1 (wordwrap@0.0.3, minimist@0.0.10)
> [INFO] ├── glob@3.2.11 (inherits@2.0.4, minimatch@0.3.0)
> [INFO] ├── request@2.36.0 (tunnel-agent@0.4.3, aws-sign2@0.5.0, 
> forever-agent@0.5.2, qs@0.6.6, oauth-sign@0.3.0, mime@1.2.11, json-str 
> ingify-safe@5.0.1, node-uuid@1.4.8, tough-cookie@3.0.1, 
> http-signature@0.10.1, form-data@0.1.4, hawk@1.0.0)
> [INFO] ├── source-map-support@0.2.10 (source-map@0.1.32)
> [INFO] └── selenium-webdriver@2.42.1
> [INFO]
> [INFO] bower@1.3.8 node_modules/bower
> [INFO] ├── is-root@0.1.0
> [INFO] ├── stringify-object@0.2.1
> [INFO] ├── junk@0.3.0
> [INFO] ├── abbrev@1.0.9
> [INFO] ├── which@1.0.9
> [INFO] ├── opn@0.1.2
> [INFO] ├── bower-endpoint-parser@0.2.2
> [INFO] ├── chmodr@0.1.2
> [INFO] ├── archy@0.0.2
> [INFO] ├── bower-logger@0.2.2
> [INFO] ├── q@1.0.1
> [INFO] ├── lockfile@0.4.3
> [INFO] ├── nopt@3.0.6
> [INFO] ├── rimraf@2.2.8
> [INFO] ├── lru-cache@2.5.2
> [INFO] ├── retry@0.6.1
> [INFO] ├── tmp@0.0.23
> [INFO] ├── osenv@0.1.5 (os-homedir@1.0.2, os-tmpdir@1.0.2)
> [INFO] ├── chalk@0.4.0 (ansi-styles@1.0.0, has-color@0.1.7, strip-ansi@0.1.1)
> [INFO] ├── semver@2.3.2
> [INFO] ├── request-progress@0.3.1 (throttleit@0.0.2)
> [INFO] ├── p-throttler@0.0.1 (q@0.9.7)
> [INFO] ├── graceful-fs@3.0.12 (natives@1.1.6)
> [INFO] ├── shell-quote@1.4.3 (array-filter@0.0.1, jsonify@0.0.0, 
> array-reduce@0.0.0, array-map@0.0.0)
> [INFO] ├── bower-json@0.4.0 (intersect@0.0.3, deep-extend@0.2.11, 
> graceful-fs@2.0.3)
> [INFO] ├── promptly@0.2.1 (read@1.0.7)
> [INFO] ├── fstream@0.1.31 (inherits@2.0.4)
> [INFO] ├── tar@0.1.20 (inherits@2.0.4, block-stream@0.0.9)
> [INFO] ├── mkdirp@0.5.1 (minimist@0.0.8)
> [INFO] ├── fstream-ignore@0.0.10 (inherits@2.0.4, minimatch@0.3.0)
> [INFO] ├── glob@4.0.6 (inherits@2.0.4, once@1.4.0, minimatch@1.0.0)
> [INFO] ├── request@2.36.0 (forever-agent@0.5.2, aws-sign2@0.5.0, 
> tunnel-agent@0.4.3, qs@0.6.6, oauth-sign@0.3.0, mime@1.2.11, json-str 
> ingify-safe@5.0.1, node-uuid@1.4.8, tough-cookie@3.0.1, 
> http-signature@0.10.1, form-data@0.1.4, hawk@1.0.0)
> [INFO] ├── bower-config@0.5.3 (osenv@0.0.3, graceful-fs@2.0.3, optimist@0.6.1)
> [INFO] ├── cardinal@0.4.4 (ansicolors@0.2.1, redeyed@0.4.4)
> [INFO] ├── decompress-zip@0.0.8 (nopt@2.2.1, mkpath@0.1.0, touch@0.0.2, 
> readable-stream@1.1.14, binary@0.3.0)
> [INFO] ├── bower-registry-client@0.2.4 (async@0.2.10, graceful-fs@2.0.3, 
> request-replay@0.2.0, lru-cache@2.3.1, mkdirp@0.3.5, request@ 2.51.0)
> [INFO] ├── update-notifier@0.2.2 (is-npm@1.0.0, semver-diff@2.1.0, 
> chalk@0.5.1, string-length@1.0.1, latest-version@1.0.1, configstore @0.3.2)
> [INFO] ├── handlebars@1.3.0 (optimist@0.3.7, uglify-js@2.3.6)
> [INFO] ├── insight@0.3.1 (object-assign@0.1.2, async@0.2.10, 
> lodash.debounce@2.4.1, configstore@0.2.3, request@2.27.0, inquirer@0.4.1)
> [INFO] ├── mout@0.9.1
> [INFO] └── inquirer@0.5.1 (mute-stream@0.0.4, async@0.8.0, through@2.3.8, 
> lodash@2.4.2, readline2@0.1.1, cli-color@0.3.3)
> [INFO]
> [INFO] phantomjs@2.1.7 node_modules/phantomjs
> [INFO] ├── progress@1.1.8
> [INFO] ├── kew@0.7.0
> [INFO] ├── which@1.2.14 (isexe@2.0.0)
> [INFO] ├── request-progress@2.0.1 (throttleit@1.0.0)
> [INFO] ├── hasha@2.2.0 (is-stream@1.1.0, pinkie-promise@2.0.1)
> [INFO] ├── extract-zip@1.5.0 (debug@0.7.4, yauzl@2.4.1, mkdirp@0.5.0, 
> concat-stream@1.5.0)
> [INFO] ├── fs-extra@0.26.7 (path-is-absolute@1.0.1, graceful-fs@4.2.2, 
> klaw@1.3.1, jsonfile@2.4.0, rimraf@2.7.1)
> [INFO] └── request@2.67.0 (aws-sign2@0.6.0, tunnel-agent@0.4.3, 
> forever-agent@0.6.1, oauth-sign@0.8.2, is-typedarray@1.0.0, caseless@0 .11.0, 
> stringstream@0.0.6, isstream@0.1.2, json-stringify-safe@5.0.1, extend@3.0.2, 
> tough-cookie@2.2.2, qs@5.2.1, node-uuid@1.4.8, com bined-stream@1.0.8, 
> mime-types@2.1.24, bl@1.0.3, hawk@3.1.3, har-validator@2.0.6, 
> http-signature@1.1.1, form-data@1.0.1)
> [INFO]
> [INFO] karma-phantomjs-launcher@0.1.4 node_modules/karma-phantomjs-launcher
> [INFO] └── phantomjs@1.9.20 (progress@1.1.8, kew@0.7.0, which@1.2.14, 
> request-progress@2.0.1, hasha@2.2.0, extract-zip@1.5.0, fs-extra @0.26.7, 
> request@2.67.0)
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (Bower install) @ ambari-admin ---
> bower bootstrap#3.3.7 ENOGIT git is not installed or not in the PATH
> [INFO] 
> ------------------------------------------------------------------------
> [INFO] Reactor Summary:
> [INFO]
> [INFO] Ambari Main 2.7.3.0.0 .............................. SUCCESS [ 13.728 
> s]
> [INFO] Apache Ambari Project POM 2.7.3.0.0 ................ SUCCESS [ 0.526 s]
> [INFO] Ambari Web 2.7.3.0.0 ............................... SUCCESS [03:07 
> min]
> [INFO] Ambari Views 2.7.3.0.0 ............................. SUCCESS [ 8.102 s]
> [INFO] Ambari Admin View 2.7.3.0.0 ........................ FAILURE [02:54 
> min]
> [INFO] ambari-utility 1.0.0.0-SNAPSHOT .................... SKIPPED
> [INFO] ambari-metrics 2.7.3.0.0 ........................... SKIPPED
> [INFO] Ambari Metrics Common 2.7.3.0.0 .................... SKIPPED
> [INFO] Ambari Metrics Hadoop Sink 2.7.3.0.0 ............... SKIPPED
> [INFO] Ambari Metrics Flume Sink 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Metrics Kafka Sink 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Metrics Storm Sink 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Metrics Storm Sink (Legacy) 2.7.3.0.0 ....... SKIPPED
> [INFO] Ambari Metrics Collector 2.7.3.0.0 ................. SKIPPED
> [INFO] Ambari Metrics Monitor 2.7.3.0.0 ................... SKIPPED
> [INFO] Ambari Metrics Grafana 2.1.0.0.0 ................... SKIPPED
> [INFO] Ambari Metrics Host Aggregator 2.7.3.0.0 ........... SKIPPED
> [INFO] Ambari Metrics Assembly 2.7.3.0.0 .................. SKIPPED
> [INFO] Ambari Service Advisor 1.0.0.0-SNAPSHOT ............ SKIPPED
> [INFO] Ambari Server 2.7.3.0.0 ............................ SKIPPED
> [INFO] Ambari Functional Tests 2.7.3.0.0 .................. SKIPPED
> [INFO] Ambari Agent 2.7.3.0.0 ............................. SKIPPED
> [INFO] ambari-logsearch 2.7.3.0.0 ......................... SKIPPED
> [INFO] Ambari Logsearch Appender 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Logsearch Config Api 2.7.3.0.0 .............. SKIPPED
> [INFO] Ambari Logsearch Config JSON 2.7.3.0.0 ............. SKIPPED
> [INFO] Ambari Logsearch Config Solr 2.7.3.0.0 ............. SKIPPED
> [INFO] Ambari Logsearch Config Zookeeper 2.7.3.0.0 ........ SKIPPED
> [INFO] Ambari Logsearch Config Local 2.7.3.0.0 ............ SKIPPED
> [INFO] Ambari Logsearch Log Feeder Plugin Api 2.7.3.0.0 ... SKIPPED
> [INFO] Ambari Logsearch Log Feeder Container Registry 2.7.3.0.0 SKIPPED
> [INFO] Ambari Logsearch Log Feeder 2.7.3.0.0 .............. SKIPPED
> [INFO] Ambari Logsearch Web 2.7.3.0.0 ..................... SKIPPED
> [INFO] Ambari Logsearch Server 2.7.3.0.0 .................. SKIPPED
> [INFO] Ambari Logsearch Assembly 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Logsearch Integration Test 2.7.3.0.0 ........ SKIPPED
> [INFO] ambari-infra 2.7.3.0.0 ............................. SKIPPED
> [INFO] Ambari Infra Solr Client 2.7.3.0.0 ................. SKIPPED
> [INFO] Ambari Infra Solr Plugin 2.7.3.0.0 ................. SKIPPED
> [INFO] Ambari Infra Manager 2.7.3.0.0 ..................... SKIPPED
> [INFO] Ambari Infra Assembly 2.7.3.0.0 .................... SKIPPED
> [INFO] Ambari Infra Manager Integration Tests 2.7.3.0.0 ... SKIPPED
> [INFO] 
> ------------------------------------------------------------------------
> [INFO] BUILD FAILURE
> [INFO] 
> ------------------------------------------------------------------------
> [INFO] Total time: 06:29 min
> [INFO] Finished at: 2019-09-05T14:24:58+01:00
> [INFO] 
> ------------------------------------------------------------------------
> [ERROR] Failed to execute goal org.codehaus.mojo:exec-maven-plugin:1.2.1:exec 
> (Bower install) on project ambari-admin: Command executi on failed. Process 
> exited with an error: 1 (Exit value: 1) -> [Help 1]
> [ERROR]
> [ERROR] To see the full stack trace of the errors, re-run Maven with the -e 
> switch.
> [ERROR] Re-run Maven using the -X switch to enable full debug logging.
> [ERROR]
> [ERROR] For more information about the errors and possible solutions, please 
> read the following articles:
> [ERROR] [Help 1] 
> http://cwiki.apache.org/confluence/display/MAVEN/MojoExecutionException
> [ERROR]
> [ERROR] After correcting the problems, you can resume the build with the 
> command
> [ERROR] mvn <goals> -rf :ambari-admin
> root@hgclusterambari:/home/ambari/apache-ambari-2.7.3-src# mvn -e -B clean 
> install jdeb:jdeb -DnewVersion=2.7.3.0.0 -DbuildNumber=4295 
> bb16c439cbc8fb0e7362f19768dde1477868 -DskipTests -Dpython.ver="python >= 2.7"
> WARNING: An illegal reflective access operation has occurred
> WARNING: Illegal reflective access by 
> com.google.inject.internal.cglib.core.$ReflectUtils$1 
> (file:/usr/share/maven/lib/guice.jar) to m ethod 
> java.lang.ClassLoader.defineClass(java.lang.String,byte[],int,int,java.security.ProtectionDomain)
> WARNING: Please consider reporting this to the maintainers of 
> com.google.inject.internal.cglib.core.$ReflectUtils$1
> WARNING: Use --illegal-access=warn to enable warnings of further illegal 
> reflective access operations
> WARNING: All illegal access operations will be denied in a future release
> [INFO] Error stacktraces are turned on.
> [INFO] Scanning for projects...
> [INFO] 
> ------------------------------------------------------------------------
> [INFO] Reactor Build Order:
> [INFO]
> [INFO] Ambari Main [pom]
> [INFO] Apache Ambari Project POM [pom]
> [INFO] Ambari Web [pom]
> [INFO] Ambari Views [jar]
> [INFO] Ambari Admin View [jar]
> [INFO] ambari-utility [jar]
> [INFO] ambari-metrics [pom]
> [INFO] Ambari Metrics Common [jar]
> [INFO] Ambari Metrics Hadoop Sink [jar]
> [INFO] Ambari Metrics Flume Sink [jar]
> [INFO] Ambari Metrics Kafka Sink [jar]
> [INFO] Ambari Metrics Storm Sink [jar]
> [INFO] Ambari Metrics Storm Sink (Legacy) [jar]
> [INFO] Ambari Metrics Collector [jar]
> [INFO] Ambari Metrics Monitor [pom]
> [INFO] Ambari Metrics Grafana [pom]
> [INFO] Ambari Metrics Host Aggregator [jar]
> [INFO] Ambari Metrics Assembly [pom]
> [INFO] Ambari Service Advisor [jar]
> [INFO] Ambari Server [jar]
> [INFO] Ambari Functional Tests [jar]
> [INFO] Ambari Agent [jar]
> [INFO] ambari-logsearch [pom]
> [INFO] Ambari Logsearch Appender [jar]
> [INFO] Ambari Logsearch Config Api [jar]
> [INFO] Ambari Logsearch Config JSON [jar]
> [INFO] Ambari Logsearch Config Solr [jar]
> [INFO] Ambari Logsearch Config Zookeeper [jar]
> [INFO] Ambari Logsearch Config Local [jar]
> [INFO] Ambari Logsearch Log Feeder Plugin Api [jar]
> [INFO] Ambari Logsearch Log Feeder Container Registry [jar]
> [INFO] Ambari Logsearch Log Feeder [jar]
> [INFO] Ambari Logsearch Web [jar]
> [INFO] Ambari Logsearch Server [jar]
> [INFO] Ambari Logsearch Assembly [jar]
> [INFO] Ambari Logsearch Integration Test [jar]
> [INFO] ambari-infra [pom]
> [INFO] Ambari Infra Solr Client [jar]
> [INFO] Ambari Infra Solr Plugin [jar]
> [INFO] Ambari Infra Manager [jar]
> [INFO] Ambari Infra Assembly [jar]
> [INFO] Ambari Infra Manager Integration Tests [jar]
> [INFO]
> [INFO] ----------------------< org.apache.ambari:ambari 
> >----------------------
> [INFO] Building Ambari Main 2.7.3.0.0 [1/42]
> [INFO] --------------------------------[ pom 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/target
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src (includes = [**/*.pyc], 
> excludes = [])
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari ---
> [INFO]
> [INFO] --- apache-rat-plugin:0.12:check (default) @ ambari ---
> [INFO] Enabled default license matchers.
> [INFO] Will parse SCM ignores for exclusions...
> [INFO] Finished adding exclusions from SCM ignore files.
> [INFO] 72 implicit excludes (use -debug for more details).
> [INFO] Exclude: .github/
> [INFO] Exclude: **/repo_*.j2
> [INFO] Exclude: **/ambari-log4j.spec
> [INFO] Exclude: **/version.txt
> [INFO] Exclude: **/release.txt
> [INFO] Exclude: **/*.list
> [INFO] Exclude: **/hdp_mon_nagios_addons.conf
> [INFO] Exclude: **/*.json
> [INFO] Exclude: **/*.svg
> [INFO] Exclude: derby.log
> [INFO] Exclude: CHANGES.txt
> [INFO] Exclude: pass.txt
> [INFO] Exclude: contrib/ambari-scom/msi/src/GUI_Ambari.sln
> [INFO] Exclude: contrib/fast-hdfs-resource/dependency-reduced-pom.xml
> [INFO] Exclude: contrib/agent-simulator/docker_image/package_list.txt
> [INFO] Exclude: contrib/agent-simulator/config/cluster.txt
> [INFO] Exclude: version
> [INFO] Exclude: **/.idea/
> [INFO] Exclude: **/.classpath/
> [INFO] Exclude: **/.project/
> [INFO] Exclude: **/.settings/
> [INFO] Exclude: .git/
> [INFO] Exclude: .pydevproject
> [INFO] Exclude: **/.gitattributes
> [INFO] Exclude: **/.gitkeep
> [INFO] Exclude: **/.jshintrc
> [INFO] Exclude: **/.editorconfig
> [INFO] Exclude: .DS_Store
> [INFO] Exclude: *.pyc
> [INFO] Exclude: *.py~
> [INFO] Exclude: .hg
> [INFO] Exclude: .hgignore
> [INFO] Exclude: .hgtags
> [INFO] Exclude: **/.bowerrc
> [INFO] Exclude: **/robots.txt
> [INFO] Exclude: **/rat.txt
> [INFO] Exclude: ambari-common/src/test/python/mock/**
> [INFO] Exclude: ambari-common/src/test/python/coilmq/**
> [INFO] Exclude: ambari-common/src/main/python/ambari_jinja2/**
> [INFO] Exclude: ambari-common/src/main/python/jinja2/**
> [INFO] Exclude: ambari-common/src/main/python/ambari_simplejson/**
> [INFO] Exclude: ambari-common/src/main/python/ambari_commons/subprocess32.py
> [INFO] Exclude: 
> ambari-common/src/main/python/ambari_commons/_posixsubprocess.so
> [INFO] Exclude: ambari-common/src/main/python/ambari_stomp/**
> [INFO] Exclude: ambari-common/src/main/python/ambari_ws4py/**
> [INFO] Exclude: ambari-web/node_modules/**
> [INFO] Exclude: 
> contrib/management-packs/hdf-ambari-mpack/src/main/resources/stacks/HDF/2.0/hooks/before-START/files/fast-hdfs-resourc
>  e.jar
> [INFO] Exclude: contrib/ambari-scom/management-pack/Hadoop_MP/**
> [INFO] Exclude: 
> contrib/addons/test/dataServices/jmx/data/cluster_configuration.json.nohbase
> [INFO] Exclude: contrib/ambari-scom/msi/src/GUI_Ambari.sln
> [INFO] Exclude: contrib/ambari-scom/ambari-scom-server/pass.txt
> [INFO] Exclude: contrib/ambari-scom/*/rat.txt
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/.bowerrc
> [INFO] Exclude: 
> contrib/views/commons/src/main/resources/ui/*/bower_components/**
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/node/**
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/node_modules/**
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/public/**
> [INFO] Exclude: contrib/views/commons/src/main/resources/ui/*/vendor/**
> [INFO] Exclude: 
> contrib/views/commons/src/main/resources/ui/*/tests/**/public/**
> [INFO] Exclude: 
> contrib/views/commons/src/main/resources/ui/*/tests/**/vendor/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/.bowerrc
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/bower_components/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/node/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/node_modules/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/public/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/vendor/**
> [INFO] Exclude: contrib/views/files/src/main/resources/ui/runner.js
> [INFO] Exclude: 
> contrib/views/files/src/main/resources/ui/app/assets/stylesheets/**
> [INFO] Exclude: 
> contrib/views/files/src/main/resources/ui/app/assets/javascripts/**
> [INFO] Exclude: contrib/views/pig/src/main/resources/ui/pig-web/public/**
> [INFO] Exclude: 
> contrib/views/pig/src/main/resources/ui/pig-web/node_modules/**
> [INFO] Exclude: contrib/views/pig/src/main/resources/ui/pig-web/node/**
> [INFO] Exclude: 
> contrib/views/pig/src/main/resources/ui/pig-web/bower_components/**
> [INFO] Exclude: contrib/views/pig/src/main/resources/ui/pig-web/vendor/**
> [INFO] Exclude: 
> contrib/views/pig/src/main/resources/ui/pig-web/app/assets/static/stylesheets/**
> [INFO] Exclude: 
> contrib/views/pig/src/main/resources/ui/pig-web/app/assets/static/javascripts/**
> [INFO] Exclude: contrib/views/pig/src/main/resources/ui/pig-web/runner.js
> [INFO] Exclude: contrib/addons/package/deb/nagios_addon_deb_control
> [INFO] Exclude: 
> contrib/addons/src/addOns/nagios/conf.d/hdp_mon_nagios_addons.conf
> [INFO] Exclude: contrib/views/*/.classpath
> [INFO] Exclude: contrib/views/*/.project
> [INFO] Exclude: contrib/views/*/.settings/**
> [INFO] Exclude: contrib/views/capacity-scheduler/src/main/resources/ui/app/**
> [INFO] Exclude: 
> contrib/views/capacity-scheduler/src/main/resources/ui/runner.js
> [INFO] Exclude: contrib/ambari-scom/ambari-scom-server/pass.txt
> [INFO] Exclude: contrib/ambari-scom/*/rat.txt
> [INFO] Exclude: **/velocity.log*
> [INFO] Exclude: 
> ambari-metrics/ambari-metrics-grafana/conf/unix/ams-grafana.ini
> [INFO] Exclude: ambari-metrics/target/**
> [INFO] Exclude: 
> ambari-metrics/ambari-metrics-host-monitoring/src/main/python/psutil/**
> [INFO] Exclude: 
> ambari-metrics/target/rpm/ambari-metrics/SPECS/ambari-metrics.spec
> [INFO] Exclude: 
> ambari-metrics/ambari-metrics-timelineservice/src/test/resources/lib/org/apache/phoenix/phoenix-core-tests/4.2.0/phoen
>  ix-core-tests-4.2.0.pom
> [INFO] Exclude: 
> ambari-metrics/ambari-metrics-timelineservice/src/test/resources/lib/org/apache/phoenix/phoenix-core-tests/maven-metad
>  ata-local.xml
> [INFO] Exclude: ambari-metrics/ambari-metrics-alertservice/*.iml
> [INFO] Exclude: ambari-metrics/*/target/**
> [INFO] Exclude: ambari-metrics/**/.*/**
> [INFO] Exclude: **/createDDL.jdbc
> [INFO] Exclude: **/yarn.lock
> [INFO] Exclude: ambari_python.egg-info/**
> [INFO] Exclude: dist/**
> [INFO] Exclude: build/**
> [INFO] 1586 resources included (use -debug for more details)
> [INFO] Rat check: Summary over all files. Unapproved: 0, unknown: 0, 
> generated: 0, approved: 1545 licenses.
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (make-assembly) @ ambari 
> ---
> [INFO] Reading assembly descriptor: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-project/src/main/assemblies/empty.xml
> [INFO]
> [INFO] --- maven-install-plugin:2.4:install (default-install) @ ambari ---
> [INFO] Installing /home/ambari/apache-ambari-2.7.3-src/pom.xml to 
> /root/.m2/repository/org/apache/ambari/ambari/2.7.3.0.0/ambari-2.7.3 .0.0.pom
> [INFO]
> [INFO] --- jdeb:1.0.1:jdeb (default-cli) @ ambari ---
> [WARNING] Creating empty debian package.
> [INFO] Creating debian package: 
> /home/ambari/apache-ambari-2.7.3-src/target/ambari_2.7.3.0.0_all.deb
> [INFO] Building data
> [INFO] Total size: 0
> [INFO] Building control
> [INFO]
> [INFO] ------------------< org.apache.ambari:ambari-project 
> >------------------
> [INFO] Building Apache Ambari Project POM 2.7.3.0.0 [2/42]
> [INFO] --------------------------------[ pom 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari-project ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-project/target
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-project (includes 
> = [**/*.pyc], excludes = [])
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari-project ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari-project ---
> [INFO]
> [INFO] --- apache-rat-plugin:0.12:check (default) @ ambari-project ---
> [INFO] Enabled default license matchers.
> [INFO] Will parse SCM ignores for exclusions...
> [INFO] Finished adding exclusions from SCM ignore files.
> [INFO] 61 implicit excludes (use -debug for more details).
> [INFO] No excludes explicitly specified.
> [INFO] 8 resources included (use -debug for more details)
> [INFO] Rat check: Summary over all files. Unapproved: 0, unknown: 0, 
> generated: 0, approved: 8 licenses.
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (make-assembly) @ 
> ambari-project ---
> [INFO] Reading assembly descriptor: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-project/src/main/assemblies/empty.xml
> [INFO]
> [INFO] --- maven-install-plugin:2.4:install (default-install) @ 
> ambari-project ---
> [INFO] Installing /home/ambari/apache-ambari-2.7.3-src/ambari-project/pom.xml 
> to /root/.m2/repository/org/apache/ambari/ambari-project 
> /2.7.3.0.0/ambari-project-2.7.3.0.0.pom
> [INFO]
> [INFO] --- jdeb:1.0.1:jdeb (default-cli) @ ambari-project ---
> [WARNING] Creating empty debian package.
> [INFO] Creating debian package: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-project/target/ambari-project_2.7.3.0.0_all.deb
> [INFO] Building data
> [INFO] Total size: 0
> [INFO] Building control
> [INFO]
> [INFO] --------------------< org.apache.ambari:ambari-web 
> >--------------------
> [INFO] Building Ambari Web 2.7.3.0.0 [3/42]
> [INFO] --------------------------------[ pom 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari-web ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-web/target
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-web (includes = 
> [**/*.pyc], excludes = [])
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (clean-rmdir) @ ambari-web ---
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (clean-mkdir) @ ambari-web ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari-web ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari-web ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:parse-version (parse-version) @ 
> ambari-web ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property (regex-property) @ 
> ambari-web ---
> [INFO]
> [INFO] --- frontend-maven-plugin:1.4:install-node-and-yarn (install node and 
> yarn) @ ambari-web ---
> [INFO] Node v4.5.0 is already installed.
> [INFO] Yarn 0.23.2 is already installed.
> [INFO]
> [INFO] --- frontend-maven-plugin:1.4:yarn (yarn install) @ ambari-web ---
> [INFO] Running 'yarn install --ignore-engines --pure-lockfile' in 
> /home/ambari/apache-ambari-2.7.3-src/ambari-web
> [INFO] yarn install v0.23.2
> [ERROR] warning Ambari@2.4.0: No license field
> [INFO] [1/4] Resolving packages...
> [INFO] [2/4] Fetching packages...
> [ERROR] warning fsevents@0.3.8: The platform "linux" is incompatible with 
> this module.
> [INFO] info "fsevents@0.3.8" is an optional dependency and failed 
> compatibility check. Excluding it from installation.
> [ERROR] warning fsevents@1.1.1: The platform "linux" is incompatible with 
> this module.
> [INFO] info "fsevents@1.1.1" is an optional dependency and failed 
> compatibility check. Excluding it from installation.
> [INFO] [3/4] Linking dependencies...
> [INFO] [4/4] Building fresh packages...
> [INFO] Done in 44.58s.
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (Brunch build) @ ambari-web ---
> 05 Sep 14:29:19 - info: compiled 22 files into 2 files, copied index.html in 
> 22678ms
> 05 Sep 14:29:23 - info: compiled 283 files and 22 cached into 5 files, copied 
> index.html in 18542ms
> 05 Sep 14:29:45 - info: compiled 402 files and 315 cached into 5 files, 
> copied 51 in 23229ms
> 05 Sep 14:30:13 - info: compiled 383 files and 603 cached into 2 files, 
> copied 104 in 28030ms
> 05 Sep 14:30:31 - info: compiled 296 files and 1009 cached into 2 files, 
> copied 69 in 19546ms
> 05 Sep 14:30:46 - info: compiled 128 files and 1369 cached into 2 files, 
> copied 100 in 15239ms
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (set-ambari-version) @ ambari-web ---
> Setting Ambari version to 2.7.3.0
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (set-default-stack-version) @ 
> ambari-web ---
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (toggle-experimental) @ ambari-web ---
> /home/ambari/apache-ambari-2.7.3-src/ambari-web/toggle-experimental.sh: 21: 
> [: ${enableExperimental}: unexpected operator
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (ambari-web unit tests) @ ambari-web 
> ---
> [INFO] skipping execute as per configuraion
> [INFO]
> [INFO] --- apache-rat-plugin:0.12:check (default) @ ambari-web ---
> [INFO] Enabled default license matchers.
> [INFO] Will parse SCM ignores for exclusions...
> [INFO] Finished adding exclusions from SCM ignore files.
> [INFO] 61 implicit excludes (use -debug for more details).
> [INFO] Exclude: .idea/**
> [INFO] Exclude: package.json
> [INFO] Exclude: public/**
> [INFO] Exclude: public-static/**
> [INFO] Exclude: app/assets/**
> [INFO] Exclude: api-docs/**
> [INFO] Exclude: vendor/**
> [INFO] Exclude: node_modules/**
> [INFO] Exclude: node/**
> [INFO] Exclude: npm-debug.log
> [INFO] Exclude: yarn.lock
> [INFO] 1665 resources included (use -debug for more details)
> [INFO] Rat check: Summary over all files. Unapproved: 0, unknown: 0, 
> generated: 0, approved: 1665 licenses.
> [INFO]
> [INFO] --- maven-antrun-plugin:1.7:run (gzip ambari-web images) @ ambari-web 
> ---
> [WARNING] Parameter tasks is deprecated, use target instead
> [INFO] Executing tasks
> main:
> [INFO] Executed tasks
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (make-assembly) @ 
> ambari-web ---
> [INFO] Reading assembly descriptor: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-project/src/main/assemblies/empty.xml
> [INFO]
> [INFO] --- maven-install-plugin:2.4:install (default-install) @ ambari-web ---
> [INFO] Installing /home/ambari/apache-ambari-2.7.3-src/ambari-web/pom.xml to 
> /root/.m2/repository/org/apache/ambari/ambari-web/2.7.3.0 
> .0/ambari-web-2.7.3.0.0.pom
> [INFO]
> [INFO] --- jdeb:1.0.1:jdeb (default-cli) @ ambari-web ---
> [INFO] skipping sub module: jdeb executing at top-level only
> [INFO]
> [INFO] -------------------< org.apache.ambari:ambari-views 
> >-------------------
> [INFO] Building Ambari Views 2.7.3.0.0 [4/42]
> [INFO] --------------------------------[ jar 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari-views ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-views/target
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-views (includes = 
> [**/*.pyc], excludes = [])
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari-views ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari-views ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:parse-version (parse-version) @ 
> ambari-views ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property (regex-property) @ 
> ambari-views ---
> [INFO]
> [INFO] --- maven-resources-plugin:2.6:resources (default-resources) @ 
> ambari-views ---
> [INFO] Using 'UTF-8' encoding to copy filtered resources.
> [INFO] Copying 1 resource
> [INFO]
> [INFO] --- maven-compiler-plugin:3.0:compile (default-compile) @ ambari-views 
> ---
> [INFO] Changes detected - recompiling the module!
> [INFO] Compiling 34 source files to 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/target/classes
> [INFO]
> [INFO] --- maven-resources-plugin:2.6:testResources (default-testResources) @ 
> ambari-views ---
> [INFO] Using 'UTF-8' encoding to copy filtered resources.
> [INFO] skip non existing resourceDirectory 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/src/test/resources
> [INFO]
> [INFO] --- maven-compiler-plugin:3.0:testCompile (default-testCompile) @ 
> ambari-views ---
> [INFO] Changes detected - recompiling the module!
> [INFO] Compiling 4 source files to 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/target/test-classes
> [INFO]
> [INFO] --- maven-surefire-plugin:2.20:test (default-test) @ ambari-views ---
> [INFO] Tests are skipped.
> [INFO]
> [INFO] --- apache-rat-plugin:0.12:check (default) @ ambari-views ---
> [INFO] Enabled default license matchers.
> [INFO] Will parse SCM ignores for exclusions...
> [INFO] Finished adding exclusions from SCM ignore files.
> [INFO] 61 implicit excludes (use -debug for more details).
> [INFO] Exclude: **/*.json
> [INFO] Exclude: **/*.iml
> [INFO] Exclude: **/*.lst
> [INFO] Exclude: **/rat.txt
> [INFO] 127 resources included (use -debug for more details)
> [INFO] Rat check: Summary over all files. Unapproved: 0, unknown: 0, 
> generated: 0, approved: 115 licenses.
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (build-tarball) @ 
> ambari-views ---
> [INFO] Reading assembly descriptor: src/main/assemblies/views.xml
> [INFO]
> [INFO] --- maven-jar-plugin:2.4:jar (default-jar) @ ambari-views ---
> [INFO] Building jar: 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/target/ambari-views-2.7.3.0.0.jar
> [INFO]
> [INFO] --- maven-assembly-plugin:2.2-beta-5:single (make-assembly) @ 
> ambari-views ---
> [INFO] Reading assembly descriptor: src/main/assemblies/views.xml
> [INFO]
> [INFO] --- maven-install-plugin:2.4:install (default-install) @ ambari-views 
> ---
> [INFO] Installing 
> /home/ambari/apache-ambari-2.7.3-src/ambari-views/target/ambari-views-2.7.3.0.0.jar
>  to /root/.m2/repository/org/apac 
> he/ambari/ambari-views/2.7.3.0.0/ambari-views-2.7.3.0.0.jar
> [INFO] Installing /home/ambari/apache-ambari-2.7.3-src/ambari-views/pom.xml 
> to /root/.m2/repository/org/apache/ambari/ambari-views/2.7 
> .3.0.0/ambari-views-2.7.3.0.0.pom
> [INFO]
> [INFO] --- jdeb:1.0.1:jdeb (default-cli) @ ambari-views ---
> [INFO] skipping sub module: jdeb executing at top-level only
> [INFO]
> [INFO] -------------------< org.apache.ambari:ambari-admin 
> >-------------------
> [INFO] Building Ambari Admin View 2.7.3.0.0 [5/42]
> [INFO] --------------------------------[ jar 
> ]---------------------------------
> [INFO]
> [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ ambari-admin ---
> [INFO] Deleting /home/ambari/apache-ambari-2.7.3-src/ambari-admin (includes = 
> [**/*.pyc], excludes = [])
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-version) @ ambari-admin ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property 
> (parse-package-release) @ ambari-admin ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:parse-version (parse-version) @ 
> ambari-admin ---
> [INFO]
> [INFO] --- build-helper-maven-plugin:1.8:regex-property (regex-property) @ 
> ambari-admin ---
> [INFO]
> [INFO] --- frontend-maven-plugin:1.3:install-node-and-npm (install node and 
> npm) @ ambari-admin ---
> [INFO] Node v4.5.0 is already installed.
> [INFO] NPM 2.15.0 is already installed.
> [INFO]
> [INFO] --- frontend-maven-plugin:1.3:npm (npm install) @ ambari-admin ---
> [INFO] npm not inheriting proxy config from Maven
> [INFO] Running 'npm install --unsafe-perm' in 
> /home/ambari/apache-ambari-2.7.3-src/ambari-admin/src/main/resources/ui/admin-web
> [WARNING] npm WARN package.json adminconsole@0.0.0 No description
> [WARNING] npm WARN package.json adminconsole@0.0.0 No repository field.
> [WARNING] npm WARN package.json adminconsole@0.0.0 No README data
> [WARNING] npm WARN package.json adminconsole@0.0.0 No license field.
> [INFO]
> [INFO] --- exec-maven-plugin:1.2.1:exec (Bower install) @ ambari-admin ---
> bower bootstrap#3.3.7 ENOGIT git is not installed or not in the PATH
> [INFO] 
> ------------------------------------------------------------------------
> [INFO] Reactor Summary:
> [INFO]
> [INFO] Ambari Main 2.7.3.0.0 .............................. SUCCESS [ 18.377 
> s]
> [INFO] Apache Ambari Project POM 2.7.3.0.0 ................ SUCCESS [ 0.548 s]
> [INFO] Ambari Web 2.7.3.0.0 ............................... SUCCESS [03:08 
> min]
> [INFO] Ambari Views 2.7.3.0.0 ............................. SUCCESS [ 8.788 s]
> [INFO] Ambari Admin View 2.7.3.0.0 ........................ FAILURE [ 17.978 
> s]
> [INFO] ambari-utility 1.0.0.0-SNAPSHOT .................... SKIPPED
> [INFO] ambari-metrics 2.7.3.0.0 ........................... SKIPPED
> [INFO] Ambari Metrics Common 2.7.3.0.0 .................... SKIPPED
> [INFO] Ambari Metrics Hadoop Sink 2.7.3.0.0 ............... SKIPPED
> [INFO] Ambari Metrics Flume Sink 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Metrics Kafka Sink 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Metrics Storm Sink 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Metrics Storm Sink (Legacy) 2.7.3.0.0 ....... SKIPPED
> [INFO] Ambari Metrics Collector 2.7.3.0.0 ................. SKIPPED
> [INFO] Ambari Metrics Monitor 2.7.3.0.0 ................... SKIPPED
> [INFO] Ambari Metrics Grafana 2.1.0.0.0 ................... SKIPPED
> [INFO] Ambari Metrics Host Aggregator 2.7.3.0.0 ........... SKIPPED
> [INFO] Ambari Metrics Assembly 2.7.3.0.0 .................. SKIPPED
> [INFO] Ambari Service Advisor 1.0.0.0-SNAPSHOT ............ SKIPPED
> [INFO] Ambari Server 2.7.3.0.0 ............................ SKIPPED
> [INFO] Ambari Functional Tests 2.7.3.0.0 .................. SKIPPED
> [INFO] Ambari Agent 2.7.3.0.0 ............................. SKIPPED
> [INFO] ambari-logsearch 2.7.3.0.0 ......................... SKIPPED
> [INFO] Ambari Logsearch Appender 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Logsearch Config Api 2.7.3.0.0 .............. SKIPPED
> [INFO] Ambari Logsearch Config JSON 2.7.3.0.0 ............. SKIPPED
> [INFO] Ambari Logsearch Config Solr 2.7.3.0.0 ............. SKIPPED
> [INFO] Ambari Logsearch Config Zookeeper 2.7.3.0.0 ........ SKIPPED
> [INFO] Ambari Logsearch Config Local 2.7.3.0.0 ............ SKIPPED
> [INFO] Ambari Logsearch Log Feeder Plugin Api 2.7.3.0.0 ... SKIPPED
> [INFO] Ambari Logsearch Log Feeder Container Registry 2.7.3.0.0 SKIPPED
> [INFO] Ambari Logsearch Log Feeder 2.7.3.0.0 .............. SKIPPED
> [INFO] Ambari Logsearch Web 2.7.3.0.0 ..................... SKIPPED
> [INFO] Ambari Logsearch Server 2.7.3.0.0 .................. SKIPPED
> [INFO] Ambari Logsearch Assembly 2.7.3.0.0 ................ SKIPPED
> [INFO] Ambari Logsearch Integration Test 2.7.3.0.0 ........ SKIPPED
> [INFO] ambari-infra 2.7.3.0.0 ............................. SKIPPED
> [INFO] Ambari Infra Solr Client 2.7.3.0.0 ................. SKIPPED
> [INFO] Ambari Infra Solr Plugin 2.7.3.0.0 ................. SKIPPED
> [INFO] Ambari Infra Manager 2.7.3.0.0 ..................... SKIPPED
> [INFO] Ambari Infra Assembly 2.7.3.0.0 .................... SKIPPED
> [INFO] Ambari Infra Manager Integration Tests 2.7.3.0.0 ... SKIPPED
> [INFO] 
> ------------------------------------------------------------------------
> [INFO] BUILD FAILURE
> [INFO] 
> ------------------------------------------------------------------------
> [INFO] Total time: 03:59 min
> [INFO] Finished at: 2019-09-05T14:31:38+01:00
> [INFO] 
> ------------------------------------------------------------------------
> [ERROR] Failed to execute goal org.codehaus.mojo:exec-maven-plugin:1.2.1:exec 
> (Bower install) on project ambari-admin: Command executi on failed. Process 
> exited with an error: 1 (Exit value: 1) -> [Help 1]
> org.apache.maven.lifecycle.LifecycleExecutionException: Failed to execute 
> goal org.codehaus.mojo:exec-maven-plugin:1.2.1:exec (Bower i nstall) on 
> project ambari-admin: Command execution failed.
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:215)
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:156)
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:148)
>  at org.apache.maven.lifecycle.internal.LifecycleModuleBuilder.buildProject 
> (LifecycleModuleBuilder.java:117)
>  at org.apache.maven.lifecycle.internal.LifecycleModuleBuilder.buildProject 
> (LifecycleModuleBuilder.java:81)
>  at 
> org.apache.maven.lifecycle.internal.builder.singlethreaded.SingleThreadedBuilder.build
>  (SingleThreadedBuilder.java:56)
>  at org.apache.maven.lifecycle.internal.LifecycleStarter.execute 
> (LifecycleStarter.java:128)
>  at org.apache.maven.DefaultMaven.doExecute (DefaultMaven.java:305)
>  at org.apache.maven.DefaultMaven.doExecute (DefaultMaven.java:192)
>  at org.apache.maven.DefaultMaven.execute (DefaultMaven.java:105)
>  at org.apache.maven.cli.MavenCli.execute (MavenCli.java:956)
>  at org.apache.maven.cli.MavenCli.doMain (MavenCli.java:288)
>  at org.apache.maven.cli.MavenCli.main (MavenCli.java:192)
>  at jdk.internal.reflect.NativeMethodAccessorImpl.invoke0 (Native Method)
>  at jdk.internal.reflect.NativeMethodAccessorImpl.invoke 
> (NativeMethodAccessorImpl.java:62)
>  at jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke 
> (DelegatingMethodAccessorImpl.java:43)
>  at java.lang.reflect.Method.invoke (Method.java:566)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.launchEnhanced 
> (Launcher.java:282)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.launch 
> (Launcher.java:225)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.mainWithExitCode 
> (Launcher.java:406)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.main (Launcher.java:347)
> Caused by: org.apache.maven.plugin.MojoExecutionException: Command execution 
> failed.
>  at org.codehaus.mojo.exec.ExecMojo.execute (ExecMojo.java:362)
>  at org.apache.maven.plugin.DefaultBuildPluginManager.executeMojo 
> (DefaultBuildPluginManager.java:137)
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:210)
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:156)
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:148)
>  at org.apache.maven.lifecycle.internal.LifecycleModuleBuilder.buildProject 
> (LifecycleModuleBuilder.java:117)
>  at org.apache.maven.lifecycle.internal.LifecycleModuleBuilder.buildProject 
> (LifecycleModuleBuilder.java:81)
>  at 
> org.apache.maven.lifecycle.internal.builder.singlethreaded.SingleThreadedBuilder.build
>  (SingleThreadedBuilder.java:56)
>  at org.apache.maven.lifecycle.internal.LifecycleStarter.execute 
> (LifecycleStarter.java:128)
>  at org.apache.maven.DefaultMaven.doExecute (DefaultMaven.java:305)
>  at org.apache.maven.DefaultMaven.doExecute (DefaultMaven.java:192)
>  at org.apache.maven.DefaultMaven.execute (DefaultMaven.java:105)
>  at org.apache.maven.cli.MavenCli.execute (MavenCli.java:956)
>  at org.apache.maven.cli.MavenCli.doMain (MavenCli.java:288)
>  at org.apache.maven.cli.MavenCli.main (MavenCli.java:192)
>  at jdk.internal.reflect.NativeMethodAccessorImpl.invoke0 (Native Method)
>  at jdk.internal.reflect.NativeMethodAccessorImpl.invoke 
> (NativeMethodAccessorImpl.java:62)
>  at jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke 
> (DelegatingMethodAccessorImpl.java:43)
>  at java.lang.reflect.Method.invoke (Method.java:566)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.launchEnhanced 
> (Launcher.java:282)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.launch 
> (Launcher.java:225)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.mainWithExitCode 
> (Launcher.java:406)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.main (Launcher.java:347)
> Caused by: org.apache.commons.exec.ExecuteException: Process exited with an 
> error: 1 (Exit value: 1)
>  at org.apache.commons.exec.DefaultExecutor.executeInternal 
> (DefaultExecutor.java:377)
>  at org.apache.commons.exec.DefaultExecutor.execute (DefaultExecutor.java:160)
>  at org.codehaus.mojo.exec.ExecMojo.executeCommandLine (ExecMojo.java:610)
>  at org.codehaus.mojo.exec.ExecMojo.execute (ExecMojo.java:352)
>  at org.apache.maven.plugin.DefaultBuildPluginManager.executeMojo 
> (DefaultBuildPluginManager.java:137)
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:210)
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:156)
>  at org.apache.maven.lifecycle.internal.MojoExecutor.execute 
> (MojoExecutor.java:148)
>  at org.apache.maven.lifecycle.internal.LifecycleModuleBuilder.buildProject 
> (LifecycleModuleBuilder.java:117)
>  at org.apache.maven.lifecycle.internal.LifecycleModuleBuilder.buildProject 
> (LifecycleModuleBuilder.java:81)
>  at 
> org.apache.maven.lifecycle.internal.builder.singlethreaded.SingleThreadedBuilder.build
>  (SingleThreadedBuilder.java:56)
>  at org.apache.maven.lifecycle.internal.LifecycleStarter.execute 
> (LifecycleStarter.java:128)
>  at org.apache.maven.DefaultMaven.doExecute (DefaultMaven.java:305)
>  at org.apache.maven.DefaultMaven.doExecute (DefaultMaven.java:192)
>  at org.apache.maven.DefaultMaven.execute (DefaultMaven.java:105)
>  at org.apache.maven.cli.MavenCli.execute (MavenCli.java:956)
>  at org.apache.maven.cli.MavenCli.doMain (MavenCli.java:288)
>  at org.apache.maven.cli.MavenCli.main (MavenCli.java:192)
>  at jdk.internal.reflect.NativeMethodAccessorImpl.invoke0 (Native Method)
>  at jdk.internal.reflect.NativeMethodAccessorImpl.invoke 
> (NativeMethodAccessorImpl.java:62)
>  at jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke 
> (DelegatingMethodAccessorImpl.java:43)
>  at java.lang.reflect.Method.invoke (Method.java:566)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.launchEnhanced 
> (Launcher.java:282)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.launch 
> (Launcher.java:225)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.mainWithExitCode 
> (Launcher.java:406)
>  at org.codehaus.plexus.classworlds.launcher.Launcher.main (Launcher.java:347)
> [ERROR]
> [ERROR] Re-run Maven using the -X switch to enable full debug logging.
> [ERROR]
> [ERROR] For more information about the errors and possible solutions, please 
> read the following articles:
> [ERROR] [Help 1] 
> http://cwiki.apache.org/confluence/display/MAVEN/MojoExecutionException
> [ERROR]
> [ERROR] After correcting the problems, you can resume the build with the 
> command
> [ERROR] mvn <goals> -rf :ambari-admin
> root@hgclusterambari:/home/ambari/apache-ambari-2.7.3-src# ^C
> root@hgclusterambari:/home/ambari/apache-ambari-2.7.3-src#



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to